Debian Bug report logs - #683849
Hangs while mounting partitions with no filesystem

version graph

Package: mountmedia; Maintainer for mountmedia is Debian Install System Team <debian-boot@lists.debian.org>; Source for mountmedia is src:mountmedia.

Reported by: Karsten Merker <merker@debian.org>

Date: Sat, 4 Aug 2012 18:57:04 UTC

Severity: important

Fixed in version mountmedia/0.21

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#683849; Package installation-reports. (Sat, 04 Aug 2012 18:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karsten Merker <merker@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 04 Aug 2012 18:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Karsten Merker <merker@debian.org>
To: submit@bugs.debian.org
Subject: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Sat, 4 Aug 2012 20:53:52 +0200
Package: installation-reports
Severity: important

Boot method: netinst image booted from USB key
Image version: http://cdimage.debian.org/cdimage/wheezy_di_beta1/amd64/jigdo-cd/debian-wheezy-DI-b1-amd64-netinst.jigdo
               (d-i Wheezy beta1)
Date: 2012/08/04

Machine: Fujitsu Lifebook AH532
Processor: Core i5-3210M
Memory: 4GB
Partitions:
Disk /dev/sda: 750.2 GB, 750156374016 bytes
255 heads, 63 sectors/track, 91201 cylinders, total 1465149168 sectors
Units = sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *        2048     4196351     2097152   27  Hidden NTFS WinRE
/dev/sda2         4198400  1465145343   730473472    f  W95 Ext'd (LBA)
/dev/sda5         4200448   213917695   104858624    7  HPFS/NTFS/exFAT
/dev/sda6       213919744  1433681919   609881088    7  HPFS/NTFS/exFAT
/dev/sda7      1433683968  1435781119     1048576   27  Hidden NTFS WinRE
/dev/sda8      1435785216  1465145343    14680064   27  Hidden NTFS WinRE

Output of lspci -knn (or lspci -nn):
00:00.0 Host bridge [0600]: Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
	Subsystem: Fujitsu Limited. Device [10cf:16bf]
	Kernel driver in use: agpgart-intel
00:02.0 VGA compatible controller [0300]: Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09)
	Subsystem: Fujitsu Limited. Device [10cf:16c2]
00:14.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB xHCI Host Controller [8086:1e31] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16ee]
	Kernel driver in use: xhci_hcd
00:16.0 Communication controller [0780]: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 [8086:1e3a] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16ea]
00:1a.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 [8086:1e2d] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16e8]
	Kernel driver in use: ehci_hcd
00:1b.0 Audio device [0403]: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller [8086:1e20] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:1757]
00:1c.0 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 [8086:1e10] (rev c4)
	Kernel driver in use: pcieport
00:1c.2 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 3 [8086:1e14] (rev c4)
	Kernel driver in use: pcieport
00:1c.4 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 5 [8086:1e18] (rev c4)
	Kernel driver in use: pcieport
00:1c.5 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 6 [8086:1e1a] (rev c4)
	Kernel driver in use: pcieport
00:1d.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 [8086:1e26] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16e8]
	Kernel driver in use: ehci_hcd
00:1f.0 ISA bridge [0601]: Intel Corporation HM76 Express Chipset LPC Controller [8086:1e59] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16e0]
00:1f.2 SATA controller [0106]: Intel Corporation 7 Series Chipset Family 6-port SATA Controller [AHCI mode] [8086:1e03] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16e2]
	Kernel driver in use: ahci
00:1f.3 SMBus [0c05]: Intel Corporation 7 Series/C210 Series Chipset Family SMBus Controller [8086:1e22] (rev 04)
	Subsystem: Fujitsu Limited. Device [10cf:16e6]
02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 07)
	Subsystem: Fujitsu Limited. Device [10cf:175a]
	Kernel driver in use: r8169
08:00.0 Network controller [0280]: Intel Corporation Centrino Wireless-N 2230 [8086:0887] (rev c4)
	Subsystem: Intel Corporation Device [8086:4062]


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [E]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [E]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:
The first problem occurs in the "detect network card" stage - the installer
simply hangs (seemingly while executing /bin/check-missing-firmware). After
stopping the process with CTRL-C and restarting the "detect network card"
stage, the same happens again. After again stopping the process with CTRL-C
and restarting the "detect network card" stage for the third time, the stage
completes and network gets configured via DHCP.

It look like the two "hangs" result from trying to find the firmware files
iwlwifi-2030-6.ucode (for WiFi) and rtl_nic/rtl8168e-3.fw (for wired
ethernet). This seems to be the same problem as in bugs #683690 and #683692.

The hanging in the partitioner stage seems to be caused by a deadlock
between mdadm and a mount process in "D" state (cf. the attached syslog):

 5219 root      4424 D    mount /dev/sda2 -tauto /media

 6358 root      4556 S    {25md-devices} /bin/sh /lib/partman/init.d/25md-devices
 6362 root         0 SW<  [md]
 6364 root      6156 S    log-output -t md-devices --pass-stdout mdadm /--examine --scan --config=partitions
 6365 root      4596 D    mdadm --examine --scan --config=partitions

/dev/sda2 is an extended partition which does not contain any filesystem; it
is just the container for the logical partitions /dev/sda5 to /dev/sda8.
Trying to mount it should not cause a hanging mount command, but on the
other hand, as extended partitions are not supposed to contain a filesystem,
the installer probably should not try to mount it at all. 

It looks like the mount gets run from /bin/mountmedia, which walks through
all partitions while searching for additonal udebs/firmware. After disabling
/bin/mountmedia for testing purposes by adding an "exit 0" as the first command, 
the partitioner gets loaded.

A solution would probably be to check the type of the partition in
/bin/mountmedia before trying to mount it and to ignore extended partitions.

Syslog:
Aug  4 18:24:39 syslogd started: BusyBox v1.20.2
Aug  4 18:24:39 kernel: klogd started: BusyBox v1.20.2 (Debian 1:1.20.0-5)
Aug  4 18:24:39 kernel: [    0.000000] Initializing cgroup subsys cpuset
Aug  4 18:24:39 kernel: [    0.000000] Initializing cgroup subsys cpu
Aug  4 18:24:39 kernel: [    0.000000] Linux version 3.2.0-3-amd64 (Debian 3.2.21-3) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP Thu Jun 28 09:07:26 UTC 2012
Aug  4 18:24:39 kernel: [    0.000000] Command line: desktop=xfce priority=low vga=788 initrd=/install.amd/initrd.gz --  BOOT_IMAGE=/install.amd/vmlinuz 
Aug  4 18:24:39 kernel: [    0.000000] BIOS-provided physical RAM map:
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009d800 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 000000000009d800 - 00000000000a0000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 0000000020000000 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000020000000 - 0000000020200000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000020200000 - 0000000040004000 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000040004000 - 0000000040005000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000040005000 - 00000000c7f28000 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000c7f28000 - 00000000c812a000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000c812a000 - 00000000d84c5000 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000d84c5000 - 00000000daeef000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000daeef000 - 00000000daf9f000 (ACPI NVS)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000daf9f000 - 00000000dafff000 (ACPI data)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000dafff000 - 00000000db000000 (usable)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000db000000 - 00000000dfa00000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000fed08000 - 00000000fed09000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000fed10000 - 00000000fed1a000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed20000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
Aug  4 18:24:39 kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 000000011f600000 (usable)
Aug  4 18:24:39 kernel: [    0.000000] NX (Execute Disable) protection: active
Aug  4 18:24:39 kernel: [    0.000000] DMI 2.7 present.
Aug  4 18:24:39 kernel: [    0.000000] DMI: FUJITSU LIFEBOOK AH532/FJNBB1C, BIOS Version 1.09 05/22/2012
Aug  4 18:24:39 kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Aug  4 18:24:39 kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Aug  4 18:24:39 kernel: [    0.000000] No AGP bridge found
Aug  4 18:24:39 kernel: [    0.000000] last_pfn = 0x11f600 max_arch_pfn = 0x400000000
Aug  4 18:24:39 kernel: [    0.000000] MTRR default type: uncachable
Aug  4 18:24:39 kernel: [    0.000000] MTRR fixed ranges enabled:
Aug  4 18:24:39 kernel: [    0.000000]   00000-9FFFF write-back
Aug  4 18:24:39 kernel: [    0.000000]   A0000-BFFFF uncachable
Aug  4 18:24:39 kernel: [    0.000000]   C0000-FFFFF write-protect
Aug  4 18:24:39 kernel: [    0.000000] MTRR variable ranges enabled:
Aug  4 18:24:39 kernel: [    0.000000]   0 base 0FFC00000 mask FFFC00000 write-protect
Aug  4 18:24:39 kernel: [    0.000000]   1 base 000000000 mask F80000000 write-back
Aug  4 18:24:39 kernel: [    0.000000]   2 base 080000000 mask FC0000000 write-back
Aug  4 18:24:39 kernel: [    0.000000]   3 base 0C0000000 mask FE0000000 write-back
Aug  4 18:24:39 kernel: [    0.000000]   4 base 0DC000000 mask FFC000000 uncachable
Aug  4 18:24:39 kernel: [    0.000000]   5 base 0DB000000 mask FFF000000 uncachable
Aug  4 18:24:39 kernel: [    0.000000]   6 base 100000000 mask FE0000000 write-back
Aug  4 18:24:39 kernel: [    0.000000]   7 base 11F800000 mask FFF800000 uncachable
Aug  4 18:24:39 kernel: [    0.000000]   8 base 11F600000 mask FFFE00000 uncachable
Aug  4 18:24:39 kernel: [    0.000000]   9 disabled
Aug  4 18:24:39 kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Aug  4 18:24:39 kernel: [    0.000000] last_pfn = 0xdb000 max_arch_pfn = 0x400000000
Aug  4 18:24:39 kernel: [    0.000000] found SMP MP-table at [ffff8800000f0100] f0100
Aug  4 18:24:39 kernel: [    0.000000] initial memory mapped : 0 - 20000000
Aug  4 18:24:39 kernel: [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 20480
Aug  4 18:24:39 kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000db000000
Aug  4 18:24:39 kernel: [    0.000000]  0000000000 - 00db000000 page 2M
Aug  4 18:24:39 kernel: [    0.000000] kernel direct mapping tables up to db000000 @ 1fffb000-20000000
Aug  4 18:24:39 kernel: [    0.000000] init_memory_mapping: 0000000100000000-000000011f600000
Aug  4 18:24:39 kernel: [    0.000000]  0100000000 - 011f600000 page 2M
Aug  4 18:24:39 kernel: [    0.000000] kernel direct mapping tables up to 11f600000 @ d84bf000-d84c5000
Aug  4 18:24:39 kernel: [    0.000000] RAMDISK: 1fb52000 - 1ffdf000
Aug  4 18:24:39 kernel: [    0.000000] ACPI: RSDP 00000000000f0120 00024 (v02 FUJ   )
Aug  4 18:24:39 kernel: [    0.000000] ACPI: XSDT 00000000daffe170 0009C (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: FACP 00000000dafed000 000F4 (v03 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: DSDT 00000000daff0000 0994D (v02 FUJ    FJNBB1C  01090000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: FACS 00000000daf7c000 00040
Aug  4 18:24:39 kernel: [    0.000000] ACPI: SSDT 00000000daffc000 000A9 (v01 FUJ    SataAhci 00000001 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: SSDT 00000000daffa000 01068 (v01 FUJ    PtidDevc 01090000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: ASF! 00000000dafef000 000A5 (v32 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: HPET 00000000dafec000 00038 (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: APIC 00000000dafeb000 00098 (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: MCFG 00000000dafea000 0003C (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: FPDT 00000000dafe9000 00054 (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: SSDT 00000000dafe8000 00968 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: SSDT 00000000dafe7000 00A92 (v01  PmRef    CpuPm 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: UEFI 00000000dafe6000 0003E (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: UEFI 00000000dafe5000 00042 (v01 PTL      COMBUF 00000001 PTL  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: POAT 00000000dafe4000 00055 (v03 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: SLIC 00000000daffd000 00176 (v01 FUJ    PC       01090000 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: UEFI 00000000dafe3000 00292 (v01 FUJ    PC       00000001 FUJ  00000001)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug  4 18:24:39 kernel: [    0.000000] No NUMA configuration found
Aug  4 18:24:39 kernel: [    0.000000] Faking a node at 0000000000000000-000000011f600000
Aug  4 18:24:39 kernel: [    0.000000] Initmem setup node 0 0000000000000000-000000011f600000
Aug  4 18:24:39 kernel: [    0.000000]   NODE_DATA [000000011f5fb000 - 000000011f5fffff]
Aug  4 18:24:39 kernel: [    0.000000]  [ffffea0000000000-ffffea0003ffffff] PMD -> [ffff88011ac00000-ffff88011e5fffff] on node 0
Aug  4 18:24:39 kernel: [    0.000000] Zone PFN ranges:
Aug  4 18:24:39 kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Aug  4 18:24:39 kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Aug  4 18:24:39 kernel: [    0.000000]   Normal   0x00100000 -> 0x0011f600
Aug  4 18:24:39 kernel: [    0.000000] Movable zone start PFN for each node
Aug  4 18:24:39 kernel: [    0.000000] early_node_map[7] active PFN ranges
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x00000010 -> 0x0000009d
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x00000100 -> 0x00020000
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x00020200 -> 0x00040004
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x00040005 -> 0x000c7f28
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x000c812a -> 0x000d84c5
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x000dafff -> 0x000db000
Aug  4 18:24:39 kernel: [    0.000000]     0: 0x00100000 -> 0x0011f600
Aug  4 18:24:39 kernel: [    0.000000] On node 0 totalpages: 1013328
Aug  4 18:24:39 kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Aug  4 18:24:39 kernel: [    0.000000]   DMA zone: 5 pages reserved
Aug  4 18:24:39 kernel: [    0.000000]   DMA zone: 3920 pages, LIFO batch:0
Aug  4 18:24:39 kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Aug  4 18:24:39 kernel: [    0.000000]   DMA32 zone: 866555 pages, LIFO batch:31
Aug  4 18:24:39 kernel: [    0.000000]   Normal zone: 1757 pages used for memmap
Aug  4 18:24:39 kernel: [    0.000000]   Normal zone: 126755 pages, LIFO batch:31
Aug  4 18:24:39 kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x408
Aug  4 18:24:39 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Aug  4 18:24:39 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Aug  4 18:24:39 kernel: [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Aug  4 18:24:39 kernel: [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Aug  4 18:24:39 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Aug  4 18:24:39 kernel: [    0.000000] ACPI: IRQ0 used by override.
Aug  4 18:24:39 kernel: [    0.000000] ACPI: IRQ2 used by override.
Aug  4 18:24:39 kernel: [    0.000000] ACPI: IRQ9 used by override.
Aug  4 18:24:39 kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Aug  4 18:24:39 kernel: [    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
Aug  4 18:24:39 kernel: [    0.000000] SMP: Allowing 8 CPUs, 4 hotplug CPUs
Aug  4 18:24:39 kernel: [    0.000000] nr_irqs_gsi: 40
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 000000000009d000 - 000000000009e000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 0000000020000000 - 0000000020200000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 0000000040004000 - 0000000040005000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000c7f28000 - 00000000c812a000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000d84c5000 - 00000000daeef000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000daeef000 - 00000000daf9f000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000daf9f000 - 00000000dafff000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000db000000 - 00000000dfa00000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000dfa00000 - 00000000f8000000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000f8000000 - 00000000fc000000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fc000000 - 00000000fec00000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 00000000fec01000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec01000 - 00000000fed08000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed08000 - 00000000fed09000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed09000 - 00000000fed10000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed10000 - 00000000fed1a000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed1a000 - 00000000fed1c000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed1c000 - 00000000fed20000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed20000 - 00000000fee00000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee01000 - 00000000ffc00000
Aug  4 18:24:39 kernel: [    0.000000] PM: Registered nosave memory: 00000000ffc00000 - 0000000100000000
Aug  4 18:24:39 kernel: [    0.000000] Allocating PCI resources starting at dfa00000 (gap: dfa00000:18600000)
Aug  4 18:24:39 kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Aug  4 18:24:39 kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
Aug  4 18:24:39 kernel: [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88011f200000 s82816 r8192 d23680 u262144
Aug  4 18:24:39 kernel: [    0.000000] pcpu-alloc: s82816 r8192 d23680 u262144 alloc=1*2097152
Aug  4 18:24:39 kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
Aug  4 18:24:39 kernel: [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 997230
Aug  4 18:24:39 kernel: [    0.000000] Policy zone: Normal
Aug  4 18:24:39 kernel: [    0.000000] Kernel command line: desktop=xfce priority=low vga=788 initrd=/install.amd/initrd.gz --  BOOT_IMAGE=/install.amd/vmlinuz 
Aug  4 18:24:39 kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Aug  4 18:24:39 kernel: [    0.000000] xsave/xrstor: enabled xstate_bv 0x7, cntxt size 0x340
Aug  4 18:24:39 kernel: [    0.000000] Checking aperture...
Aug  4 18:24:39 kernel: [    0.000000] No AGP bridge found
Aug  4 18:24:39 kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Aug  4 18:24:39 kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Aug  4 18:24:39 kernel: [    0.000000] Memory: 3913784k/4708352k available (3409k kernel code, 655040k absent, 139528k reserved, 3324k data, 572k init)
Aug  4 18:24:39 kernel: [    0.000000] Hierarchical RCU implementation.
Aug  4 18:24:39 kernel: [    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
Aug  4 18:24:39 kernel: [    0.000000] NR_IRQS:33024 nr_irqs:744 16
Aug  4 18:24:39 kernel: [    0.000000] Extended CMOS year: 2000
Aug  4 18:24:39 kernel: [    0.000000] Console: colour dummy device 80x25
Aug  4 18:24:39 kernel: [    0.000000] console [tty0] enabled
Aug  4 18:24:39 kernel: [    0.000000] hpet clockevent registered
Aug  4 18:24:39 kernel: [    0.000000] Fast TSC calibration using PIT
Aug  4 18:24:39 kernel: [    0.004000] Detected 2494.320 MHz processor.
Aug  4 18:24:39 kernel: [    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 4988.64 BogoMIPS (lpj=9977280)
Aug  4 18:24:39 kernel: [    0.000007] pid_max: default: 32768 minimum: 301
Aug  4 18:24:39 kernel: [    0.000040] Security Framework initialized
Aug  4 18:24:39 kernel: [    0.000044] AppArmor: AppArmor disabled by boot time parameter
Aug  4 18:24:39 kernel: [    0.000360] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Aug  4 18:24:39 kernel: [    0.001382] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Aug  4 18:24:39 kernel: [    0.001824] Mount-cache hash table entries: 256
Aug  4 18:24:39 kernel: [    0.001916] Initializing cgroup subsys cpuacct
Aug  4 18:24:39 kernel: [    0.001921] Initializing cgroup subsys memory
Aug  4 18:24:39 kernel: [    0.001930] Initializing cgroup subsys devices
Aug  4 18:24:39 kernel: [    0.001933] Initializing cgroup subsys freezer
Aug  4 18:24:39 kernel: [    0.001936] Initializing cgroup subsys net_cls
Aug  4 18:24:39 kernel: [    0.001938] Initializing cgroup subsys blkio
Aug  4 18:24:39 kernel: [    0.001944] Initializing cgroup subsys perf_event
Aug  4 18:24:39 kernel: [    0.001970] CPU: Physical Processor ID: 0
Aug  4 18:24:39 kernel: [    0.001972] CPU: Processor Core ID: 0
Aug  4 18:24:39 kernel: [    0.001978] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Aug  4 18:24:39 kernel: [    0.001978] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Aug  4 18:24:39 kernel: [    0.002337] mce: CPU supports 7 MCE banks
Aug  4 18:24:39 kernel: [    0.002349] CPU0: Thermal monitoring enabled (TM1)
Aug  4 18:24:39 kernel: [    0.002356] using mwait in idle threads.
Aug  4 18:24:39 kernel: [    0.002750] ACPI: Core revision 20110623
Aug  4 18:24:39 kernel: [    0.008746] x2apic not enabled, IRQ remapping init failed
Aug  4 18:24:39 kernel: [    0.009160] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Aug  4 18:24:39 kernel: [    0.048793] CPU0: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz stepping 09
Aug  4 18:24:39 kernel: [    0.155750] Performance Events: PEBS fmt1+, generic architected perfmon, Intel PMU driver.
Aug  4 18:24:39 kernel: [    0.155758] ... version:                3
Aug  4 18:24:39 kernel: [    0.155759] ... bit width:              48
Aug  4 18:24:39 kernel: [    0.155761] ... generic registers:      4
Aug  4 18:24:39 kernel: [    0.155763] ... value mask:             0000ffffffffffff
Aug  4 18:24:39 kernel: [    0.155765] ... max period:             000000007fffffff
Aug  4 18:24:39 kernel: [    0.155767] ... fixed-purpose events:   3
Aug  4 18:24:39 kernel: [    0.155769] ... event mask:             000000070000000f
Aug  4 18:24:39 kernel: [    0.155912] NMI watchdog enabled, takes one hw-pmu counter.
Aug  4 18:24:39 kernel: [    0.155996] Booting Node   0, Processors  #1
Aug  4 18:24:39 kernel: [    0.155999] smpboot cpu 1: start_ip = 98000
Aug  4 18:24:39 kernel: [    0.264091] NMI watchdog enabled, takes one hw-pmu counter.
Aug  4 18:24:39 kernel: [    0.264180]  #2
Aug  4 18:24:39 kernel: [    0.264182] smpboot cpu 2: start_ip = 98000
Aug  4 18:24:39 kernel: [    0.371900] NMI watchdog enabled, takes one hw-pmu counter.
Aug  4 18:24:39 kernel: [    0.371985]  #3
Aug  4 18:24:39 kernel: [    0.371986] smpboot cpu 3: start_ip = 98000
Aug  4 18:24:39 kernel: [    0.479804] NMI watchdog enabled, takes one hw-pmu counter.
Aug  4 18:24:39 kernel: [    0.479829] Brought up 4 CPUs
Aug  4 18:24:39 kernel: [    0.479831] Total of 4 processors activated (19953.96 BogoMIPS).
Aug  4 18:24:39 kernel: [    0.482969] devtmpfs: initialized
Aug  4 18:24:39 kernel: [    0.485583] PM: Registering ACPI NVS region at daeef000 (720896 bytes)
Aug  4 18:24:39 kernel: [    0.485724] print_constraints: dummy: 
Aug  4 18:24:39 kernel: [    0.485776] NET: Registered protocol family 16
Aug  4 18:24:39 kernel: [    0.485852] ACPI: bus type pci registered
Aug  4 18:24:39 kernel: [    0.485918] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Aug  4 18:24:39 kernel: [    0.485922] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Aug  4 18:24:39 kernel: [    0.493350] PCI: Using configuration type 1 for base access
Aug  4 18:24:39 kernel: [    0.493973] bio: create slab <bio-0> at 0
Aug  4 18:24:39 kernel: [    0.494053] ACPI: Added _OSI(Module Device)
Aug  4 18:24:39 kernel: [    0.494057] ACPI: Added _OSI(Processor Device)
Aug  4 18:24:39 kernel: [    0.494059] ACPI: Added _OSI(3.0 _SCP Extensions)
Aug  4 18:24:39 kernel: [    0.494062] ACPI: Added _OSI(Processor Aggregator Device)
Aug  4 18:24:39 kernel: [    0.495249] ACPI: EC: Look up EC in DSDT
Aug  4 18:24:39 kernel: [    0.496373] ACPI: Executed 1 blocks of module-level executable AML code
Aug  4 18:24:39 kernel: [    0.539740] ACPI: SSDT 00000000dae8d018 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.540056] ACPI: Dynamic OEM Table Load:
Aug  4 18:24:39 kernel: [    0.540059] ACPI: SSDT           (null) 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.555507] ACPI: SSDT 00000000dae8ea98 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.555859] ACPI: Dynamic OEM Table Load:
Aug  4 18:24:39 kernel: [    0.555862] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.567341] ACPI: SSDT 00000000daeedc18 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.567643] ACPI: Dynamic OEM Table Load:
Aug  4 18:24:39 kernel: [    0.567646] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Aug  4 18:24:39 kernel: [    0.579932] ACPI: Interpreter enabled
Aug  4 18:24:39 kernel: [    0.579936] ACPI: (supports S0 S3 S4 S5)
Aug  4 18:24:39 kernel: [    0.579961] ACPI: Using IOAPIC for interrupt routing
Aug  4 18:24:39 kernel: [    0.598228] ACPI: Power Resource [QFAN] (off)
Aug  4 18:24:39 kernel: [    0.598490] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
Aug  4 18:24:39 kernel: [    0.598650] ACPI: No dock devices found.
Aug  4 18:24:39 kernel: [    0.598652] HEST: Table not found.
Aug  4 18:24:39 kernel: [    0.598655] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Aug  4 18:24:39 kernel: [    0.599069] \_SB_.PCI0:_OSC invalid UUID
Aug  4 18:24:39 kernel: [    0.599070] _OSC request data:1 8 1f 
Aug  4 18:24:39 kernel: [    0.599073] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
Aug  4 18:24:39 kernel: [    0.599726] pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
Aug  4 18:24:39 kernel: [    0.599729] pci_root PNP0A08:00: host bridge window [io  0x0d00-0xffff]
Aug  4 18:24:39 kernel: [    0.599732] pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
Aug  4 18:24:39 kernel: [    0.599735] pci_root PNP0A08:00: host bridge window [mem 0xdfa00000-0xfeafffff]
Aug  4 18:24:39 kernel: [    0.599747] pci 0000:00:00.0: [8086:0154] type 0 class 0x000600
Aug  4 18:24:39 kernel: [    0.599781] pci 0000:00:02.0: [8086:0166] type 0 class 0x000300
Aug  4 18:24:39 kernel: [    0.599791] pci 0000:00:02.0: reg 10: [mem 0xf0000000-0xf03fffff 64bit]
Aug  4 18:24:39 kernel: [    0.599798] pci 0000:00:02.0: reg 18: [mem 0xe0000000-0xefffffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.599802] pci 0000:00:02.0: reg 20: [io  0x4000-0x403f]
Aug  4 18:24:39 kernel: [    0.599854] pci 0000:00:14.0: [8086:1e31] type 0 class 0x000c03
Aug  4 18:24:39 kernel: [    0.599876] pci 0000:00:14.0: reg 10: [mem 0xf1600000-0xf160ffff 64bit]
Aug  4 18:24:39 kernel: [    0.599949] pci 0000:00:14.0: PME# supported from D3hot D3cold
Aug  4 18:24:39 kernel: [    0.599953] pci 0000:00:14.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.599976] pci 0000:00:16.0: [8086:1e3a] type 0 class 0x000780
Aug  4 18:24:39 kernel: [    0.599999] pci 0000:00:16.0: reg 10: [mem 0xf1615000-0xf161500f 64bit]
Aug  4 18:24:39 kernel: [    0.600075] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600079] pci 0000:00:16.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.600112] pci 0000:00:1a.0: [8086:1e2d] type 0 class 0x000c03
Aug  4 18:24:39 kernel: [    0.600133] pci 0000:00:1a.0: reg 10: [mem 0xf161a000-0xf161a3ff]
Aug  4 18:24:39 kernel: [    0.600223] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600228] pci 0000:00:1a.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.600252] pci 0000:00:1b.0: [8086:1e20] type 0 class 0x000403
Aug  4 18:24:39 kernel: [    0.600268] pci 0000:00:1b.0: reg 10: [mem 0xf1610000-0xf1613fff 64bit]
Aug  4 18:24:39 kernel: [    0.600338] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600342] pci 0000:00:1b.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.600364] pci 0000:00:1c.0: [8086:1e10] type 1 class 0x000604
Aug  4 18:24:39 kernel: [    0.600445] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600449] pci 0000:00:1c.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.600475] pci 0000:00:1c.2: [8086:1e14] type 1 class 0x000604
Aug  4 18:24:39 kernel: [    0.600556] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600561] pci 0000:00:1c.2: PME# disabled
Aug  4 18:24:39 kernel: [    0.600586] pci 0000:00:1c.4: [8086:1e18] type 1 class 0x000604
Aug  4 18:24:39 kernel: [    0.600666] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600671] pci 0000:00:1c.4: PME# disabled
Aug  4 18:24:39 kernel: [    0.600694] pci 0000:00:1c.5: [8086:1e1a] type 1 class 0x000604
Aug  4 18:24:39 kernel: [    0.600775] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600779] pci 0000:00:1c.5: PME# disabled
Aug  4 18:24:39 kernel: [    0.600809] pci 0000:00:1d.0: [8086:1e26] type 0 class 0x000c03
Aug  4 18:24:39 kernel: [    0.600830] pci 0000:00:1d.0: reg 10: [mem 0xf1619000-0xf16193ff]
Aug  4 18:24:39 kernel: [    0.600921] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.600925] pci 0000:00:1d.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.600950] pci 0000:00:1f.0: [8086:1e59] type 0 class 0x000601
Aug  4 18:24:39 kernel: [    0.601076] pci 0000:00:1f.2: [8086:1e03] type 0 class 0x000106
Aug  4 18:24:39 kernel: [    0.601094] pci 0000:00:1f.2: reg 10: [io  0x4088-0x408f]
Aug  4 18:24:39 kernel: [    0.601103] pci 0000:00:1f.2: reg 14: [io  0x4094-0x4097]
Aug  4 18:24:39 kernel: [    0.601111] pci 0000:00:1f.2: reg 18: [io  0x4080-0x4087]
Aug  4 18:24:39 kernel: [    0.601119] pci 0000:00:1f.2: reg 1c: [io  0x4090-0x4093]
Aug  4 18:24:39 kernel: [    0.601127] pci 0000:00:1f.2: reg 20: [io  0x4060-0x407f]
Aug  4 18:24:39 kernel: [    0.601136] pci 0000:00:1f.2: reg 24: [mem 0xf1618000-0xf16187ff]
Aug  4 18:24:39 kernel: [    0.601182] pci 0000:00:1f.2: PME# supported from D3hot
Aug  4 18:24:39 kernel: [    0.601186] pci 0000:00:1f.2: PME# disabled
Aug  4 18:24:39 kernel: [    0.601205] pci 0000:00:1f.3: [8086:1e22] type 0 class 0x000c05
Aug  4 18:24:39 kernel: [    0.601220] pci 0000:00:1f.3: reg 10: [mem 0xf1614000-0xf16140ff 64bit]
Aug  4 18:24:39 kernel: [    0.601241] pci 0000:00:1f.3: reg 20: [io  0xefa0-0xefbf]
Aug  4 18:24:39 kernel: [    0.601333] pci 0000:00:1c.0: PCI bridge to [bus 01-01]
Aug  4 18:24:39 kernel: [    0.601412] pci 0000:02:00.0: [10ec:8168] type 0 class 0x000200
Aug  4 18:24:39 kernel: [    0.601432] pci 0000:02:00.0: reg 10: [io  0x3000-0x30ff]
Aug  4 18:24:39 kernel: [    0.601466] pci 0000:02:00.0: reg 18: [mem 0xf0404000-0xf0404fff 64bit pref]
Aug  4 18:24:39 kernel: [    0.601488] pci 0000:02:00.0: reg 20: [mem 0xf0400000-0xf0403fff 64bit pref]
Aug  4 18:24:39 kernel: [    0.601581] pci 0000:02:00.0: supports D1 D2
Aug  4 18:24:39 kernel: [    0.601583] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.601588] pci 0000:02:00.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.607642] pci 0000:00:1c.2: PCI bridge to [bus 02-02]
Aug  4 18:24:39 kernel: [    0.607652] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
Aug  4 18:24:39 kernel: [    0.607680] pci 0000:00:1c.2:   bridge window [mem 0xf0400000-0xf04fffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.607726] pci 0000:00:1c.4: PCI bridge to [bus 03-07]
Aug  4 18:24:39 kernel: [    0.607731] pci 0000:00:1c.4:   bridge window [io  0x2000-0x2fff]
Aug  4 18:24:39 kernel: [    0.607735] pci 0000:00:1c.4:   bridge window [mem 0xf0e00000-0xf15fffff]
Aug  4 18:24:39 kernel: [    0.607742] pci 0000:00:1c.4:   bridge window [mem 0xf0500000-0xf0cfffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.607827] pci 0000:08:00.0: [8086:0887] type 0 class 0x000280
Aug  4 18:24:39 kernel: [    0.607874] pci 0000:08:00.0: reg 10: [mem 0xf0d00000-0xf0d01fff 64bit]
Aug  4 18:24:39 kernel: [    0.608105] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
Aug  4 18:24:39 kernel: [    0.608113] pci 0000:08:00.0: PME# disabled
Aug  4 18:24:39 kernel: [    0.615634] pci 0000:00:1c.5: PCI bridge to [bus 08-08]
Aug  4 18:24:39 kernel: [    0.615648] pci 0000:00:1c.5:   bridge window [mem 0xf0d00000-0xf0dfffff]
Aug  4 18:24:39 kernel: [    0.615692] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Aug  4 18:24:39 kernel: [    0.615849] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
Aug  4 18:24:39 kernel: [    0.615887] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
Aug  4 18:24:39 kernel: [    0.615929] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP05._PRT]
Aug  4 18:24:39 kernel: [    0.615967] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP06._PRT]
Aug  4 18:24:39 kernel: [    0.616090] \_SB_.PCI0:_OSC invalid UUID
Aug  4 18:24:39 kernel: [    0.616091] _OSC request data:1 1f 1f 
Aug  4 18:24:39 kernel: [    0.616094]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Aug  4 18:24:39 kernel: [    0.616158] \_SB_.PCI0:_OSC invalid UUID
Aug  4 18:24:39 kernel: [    0.616159] _OSC request data:1 0 1d 
Aug  4 18:24:39 kernel: [    0.616162]  pci0000:00: ACPI _OSC request failed (AE_ERROR), returned control mask: 0x1d
Aug  4 18:24:39 kernel: [    0.616165] ACPI _OSC control for PCIe not granted, disabling ASPM
Aug  4 18:24:39 kernel: [    0.619550] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 *11 12 14 15)
Aug  4 18:24:39 kernel: [    0.619604] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
Aug  4 18:24:39 kernel: [    0.619652] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 *10 11 12 14 15)
Aug  4 18:24:39 kernel: [    0.619699] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 10 *11 12 14 15)
Aug  4 18:24:39 kernel: [    0.619746] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
Aug  4 18:24:39 kernel: [    0.619794] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 *11 12 14 15)
Aug  4 18:24:39 kernel: [    0.619840] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 *10 11 12 14 15)
Aug  4 18:24:39 kernel: [    0.619887] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
Aug  4 18:24:39 kernel: [    0.619976] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Aug  4 18:24:39 kernel: [    0.619984] vgaarb: loaded
Aug  4 18:24:39 kernel: [    0.619986] vgaarb: bridge control possible 0000:00:02.0
Aug  4 18:24:39 kernel: [    0.620015] PCI: Using ACPI for IRQ routing
Aug  4 18:24:39 kernel: [    0.621596] PCI: pci_cache_line_size set to 64 bytes
Aug  4 18:24:39 kernel: [    0.621672] reserve RAM buffer: 000000000009d800 - 000000000009ffff 
Aug  4 18:24:39 kernel: [    0.621674] reserve RAM buffer: 0000000040004000 - 0000000043ffffff 
Aug  4 18:24:39 kernel: [    0.621676] reserve RAM buffer: 00000000c7f28000 - 00000000c7ffffff 
Aug  4 18:24:39 kernel: [    0.621677] reserve RAM buffer: 00000000d84c5000 - 00000000dbffffff 
Aug  4 18:24:39 kernel: [    0.621679] reserve RAM buffer: 00000000db000000 - 00000000dbffffff 
Aug  4 18:24:39 kernel: [    0.621681] reserve RAM buffer: 000000011f600000 - 000000011fffffff 
Aug  4 18:24:39 kernel: [    0.621769] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Aug  4 18:24:39 kernel: [    0.621776] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Aug  4 18:24:39 kernel: [    0.623790] Switching to clocksource hpet
Aug  4 18:24:39 kernel: [    0.625302] pnp: PnP ACPI init
Aug  4 18:24:39 kernel: [    0.625314] ACPI: bus type pnp registered
Aug  4 18:24:39 kernel: [    0.625648] pnp 00:00: [bus 00-3e]
Aug  4 18:24:39 kernel: [    0.625650] pnp 00:00: [io  0x0000-0x0cf7 window]
Aug  4 18:24:39 kernel: [    0.625652] pnp 00:00: [io  0x0cf8-0x0cff]
Aug  4 18:24:39 kernel: [    0.625653] pnp 00:00: [io  0x0d00-0xffff window]
Aug  4 18:24:39 kernel: [    0.625655] pnp 00:00: [mem 0x000a0000-0x000bffff window]
Aug  4 18:24:39 kernel: [    0.625657] pnp 00:00: [mem 0x000c0000-0x000c3fff window]
Aug  4 18:24:39 kernel: [    0.625658] pnp 00:00: [mem 0x000c4000-0x000c7fff window]
Aug  4 18:24:39 kernel: [    0.625660] pnp 00:00: [mem 0x000c8000-0x000cbfff window]
Aug  4 18:24:39 kernel: [    0.625661] pnp 00:00: [mem 0x000cc000-0x000cffff window]
Aug  4 18:24:39 kernel: [    0.625663] pnp 00:00: [mem 0x000d0000-0x000d3fff window]
Aug  4 18:24:39 kernel: [    0.625664] pnp 00:00: [mem 0x000d4000-0x000d7fff window]
Aug  4 18:24:39 kernel: [    0.625667] pnp 00:00: [mem 0x000d8000-0x000dbfff window]
Aug  4 18:24:39 kernel: [    0.625668] pnp 00:00: [mem 0x000dc000-0x000dffff window]
Aug  4 18:24:39 kernel: [    0.625670] pnp 00:00: [mem 0x000e0000-0x000e3fff window]
Aug  4 18:24:39 kernel: [    0.625671] pnp 00:00: [mem 0x000e4000-0x000e7fff window]
Aug  4 18:24:39 kernel: [    0.625673] pnp 00:00: [mem 0x000e8000-0x000ebfff window]
Aug  4 18:24:39 kernel: [    0.625674] pnp 00:00: [mem 0x000ec000-0x000effff window]
Aug  4 18:24:39 kernel: [    0.625676] pnp 00:00: [mem 0x000f0000-0x000fffff window]
Aug  4 18:24:39 kernel: [    0.625677] pnp 00:00: [mem 0xdfa00000-0xfeafffff window]
Aug  4 18:24:39 kernel: [    0.625679] pnp 00:00: [mem 0x00010000-0x0001ffff window]
Aug  4 18:24:39 kernel: [    0.625726] pnp 00:00: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
Aug  4 18:24:39 kernel: [    0.625739] pnp 00:01: [io  0x0000-0x001f]
Aug  4 18:24:39 kernel: [    0.625741] pnp 00:01: [io  0x0081-0x0091]
Aug  4 18:24:39 kernel: [    0.625742] pnp 00:01: [io  0x0093-0x009f]
Aug  4 18:24:39 kernel: [    0.625743] pnp 00:01: [io  0x00c0-0x00df]
Aug  4 18:24:39 kernel: [    0.625745] pnp 00:01: [dma 4]
Aug  4 18:24:39 kernel: [    0.625764] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
Aug  4 18:24:39 kernel: [    0.625771] pnp 00:02: [mem 0xff000000-0xffffffff]
Aug  4 18:24:39 kernel: [    0.625790] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
Aug  4 18:24:39 kernel: [    0.625860] pnp 00:03: [mem 0xfed00000-0xfed003ff]
Aug  4 18:24:39 kernel: [    0.625880] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
Aug  4 18:24:39 kernel: [    0.625888] pnp 00:04: [io  0x00f0]
Aug  4 18:24:39 kernel: [    0.625894] pnp 00:04: [irq 13]
Aug  4 18:24:39 kernel: [    0.625914] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
Aug  4 18:24:39 kernel: [    0.625923] pnp 00:05: [io  0x002e-0x002f]
Aug  4 18:24:39 kernel: [    0.625924] pnp 00:05: [io  0x004e-0x004f]
Aug  4 18:24:39 kernel: [    0.625925] pnp 00:05: [io  0x0061]
Aug  4 18:24:39 kernel: [    0.625927] pnp 00:05: [io  0x0063]
Aug  4 18:24:39 kernel: [    0.625928] pnp 00:05: [io  0x0065]
Aug  4 18:24:39 kernel: [    0.625929] pnp 00:05: [io  0x0067]
Aug  4 18:24:39 kernel: [    0.625930] pnp 00:05: [io  0x0070]
Aug  4 18:24:39 kernel: [    0.625932] pnp 00:05: [io  0x0080]
Aug  4 18:24:39 kernel: [    0.625933] pnp 00:05: [io  0x0092]
Aug  4 18:24:39 kernel: [    0.625934] pnp 00:05: [io  0x00b2-0x00b3]
Aug  4 18:24:39 kernel: [    0.625935] pnp 00:05: [io  0x0680-0x069f]
Aug  4 18:24:39 kernel: [    0.625937] pnp 00:05: [io  0x1000-0x100f]
Aug  4 18:24:39 kernel: [    0.625939] pnp 00:05: [io  0xffff]
Aug  4 18:24:39 kernel: [    0.625940] pnp 00:05: [io  0xffff]
Aug  4 18:24:39 kernel: [    0.625941] pnp 00:05: [io  0x0400-0x0453]
Aug  4 18:24:39 kernel: [    0.625943] pnp 00:05: [io  0x0458-0x047f]
Aug  4 18:24:39 kernel: [    0.625944] pnp 00:05: [io  0x0500-0x057f]
Aug  4 18:24:39 kernel: [    0.625945] pnp 00:05: [io  0x164e-0x164f]
Aug  4 18:24:39 kernel: [    0.625947] pnp 00:05: [io  0x0068-0x0077]
Aug  4 18:24:39 kernel: [    0.625984] system 00:05: [io  0x0680-0x069f] has been reserved
Aug  4 18:24:39 kernel: [    0.625988] system 00:05: [io  0x1000-0x100f] has been reserved
Aug  4 18:24:39 kernel: [    0.625991] system 00:05: [io  0xffff] has been reserved
Aug  4 18:24:39 kernel: [    0.625993] system 00:05: [io  0xffff] has been reserved
Aug  4 18:24:39 kernel: [    0.625996] system 00:05: [io  0x0400-0x0453] has been reserved
Aug  4 18:24:39 kernel: [    0.625999] system 00:05: [io  0x0458-0x047f] has been reserved
Aug  4 18:24:39 kernel: [    0.626002] system 00:05: [io  0x0500-0x057f] has been reserved
Aug  4 18:24:39 kernel: [    0.626005] system 00:05: [io  0x164e-0x164f] has been reserved
Aug  4 18:24:39 kernel: [    0.626008] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug  4 18:24:39 kernel: [    0.626015] pnp 00:06: [io  0x0070-0x0077]
Aug  4 18:24:39 kernel: [    0.626019] pnp 00:06: [irq 8]
Aug  4 18:24:39 kernel: [    0.626039] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
Aug  4 18:24:39 kernel: [    0.626064] pnp 00:07: [io  0x0454-0x0457]
Aug  4 18:24:39 kernel: [    0.626094] system 00:07: [io  0x0454-0x0457] has been reserved
Aug  4 18:24:39 kernel: [    0.626097] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Aug  4 18:24:39 kernel: [    0.626109] pnp 00:08: [io  0x0060]
Aug  4 18:24:39 kernel: [    0.626111] pnp 00:08: [io  0x0064]
Aug  4 18:24:39 kernel: [    0.626115] pnp 00:08: [irq 1]
Aug  4 18:24:39 kernel: [    0.626135] pnp 00:08: Plug and Play ACPI device, IDs PNP0303 (active)
Aug  4 18:24:39 kernel: [    0.626149] pnp 00:09: [irq 12]
Aug  4 18:24:39 kernel: [    0.626169] pnp 00:09: Plug and Play ACPI device, IDs PNP0f13 (active)
Aug  4 18:24:39 kernel: [    0.626189] pnp 00:0a: [io  0x0904-0x0907]
Aug  4 18:24:39 kernel: [    0.626190] pnp 00:0a: [io  0x0900-0x0903]
Aug  4 18:24:39 kernel: [    0.626221] system 00:0a: [io  0x0904-0x0907] has been reserved
Aug  4 18:24:39 kernel: [    0.626224] system 00:0a: [io  0x0900-0x0903] has been reserved
Aug  4 18:24:39 kernel: [    0.626227] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug  4 18:24:39 kernel: [    0.626329] pnp 00:0b: [mem 0xfed1c000-0xfed1ffff]
Aug  4 18:24:39 kernel: [    0.626331] pnp 00:0b: [mem 0xfed10000-0xfed17fff]
Aug  4 18:24:39 kernel: [    0.626332] pnp 00:0b: [mem 0xfed18000-0xfed18fff]
Aug  4 18:24:39 kernel: [    0.626334] pnp 00:0b: [mem 0xfed19000-0xfed19fff]
Aug  4 18:24:39 kernel: [    0.626335] pnp 00:0b: [mem 0xf8000000-0xfbffffff]
Aug  4 18:24:39 kernel: [    0.626336] pnp 00:0b: [mem 0xfed20000-0xfed3ffff]
Aug  4 18:24:39 kernel: [    0.626338] pnp 00:0b: [mem 0xfed90000-0xfed93fff]
Aug  4 18:24:39 kernel: [    0.626339] pnp 00:0b: [mem 0xfed45000-0xfed8ffff]
Aug  4 18:24:39 kernel: [    0.626341] pnp 00:0b: [mem 0xff000000-0xffffffff]
Aug  4 18:24:39 kernel: [    0.626342] pnp 00:0b: [mem 0xfee00000-0xfeefffff]
Aug  4 18:24:39 kernel: [    0.626343] pnp 00:0b: [mem 0xfffff000-0xffffffff]
Aug  4 18:24:39 kernel: [    0.626382] system 00:0b: [mem 0xfed1c000-0xfed1ffff] has been reserved
Aug  4 18:24:39 kernel: [    0.626386] system 00:0b: [mem 0xfed10000-0xfed17fff] has been reserved
Aug  4 18:24:39 kernel: [    0.626389] system 00:0b: [mem 0xfed18000-0xfed18fff] has been reserved
Aug  4 18:24:39 kernel: [    0.626392] system 00:0b: [mem 0xfed19000-0xfed19fff] has been reserved
Aug  4 18:24:39 kernel: [    0.626395] system 00:0b: [mem 0xf8000000-0xfbffffff] has been reserved
Aug  4 18:24:39 kernel: [    0.626398] system 00:0b: [mem 0xfed20000-0xfed3ffff] has been reserved
Aug  4 18:24:39 kernel: [    0.626401] system 00:0b: [mem 0xfed90000-0xfed93fff] has been reserved
Aug  4 18:24:39 kernel: [    0.626404] system 00:0b: [mem 0xfed45000-0xfed8ffff] has been reserved
Aug  4 18:24:39 kernel: [    0.626407] system 00:0b: [mem 0xff000000-0xffffffff] could not be reserved
Aug  4 18:24:39 kernel: [    0.626410] system 00:0b: [mem 0xfee00000-0xfeefffff] could not be reserved
Aug  4 18:24:39 kernel: [    0.626413] system 00:0b: [mem 0xfffff000-0xffffffff] has been reserved
Aug  4 18:24:39 kernel: [    0.626416] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug  4 18:24:39 kernel: [    0.628655] pnp: PnP ACPI: found 12 devices
Aug  4 18:24:39 kernel: [    0.628657] ACPI: ACPI bus type pnp unregistered
Aug  4 18:24:39 kernel: [    0.635002] PCI: max bus depth: 1 pci_try_num: 2
Aug  4 18:24:39 kernel: [    0.635037] pci 0000:00:1c.0: PCI bridge to [bus 01-01]
Aug  4 18:24:39 kernel: [    0.635050] pci 0000:00:1c.2: PCI bridge to [bus 02-02]
Aug  4 18:24:39 kernel: [    0.635054] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
Aug  4 18:24:39 kernel: [    0.635063] pci 0000:00:1c.2:   bridge window [mem 0xf0400000-0xf04fffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.635071] pci 0000:00:1c.4: PCI bridge to [bus 03-07]
Aug  4 18:24:39 kernel: [    0.635075] pci 0000:00:1c.4:   bridge window [io  0x2000-0x2fff]
Aug  4 18:24:39 kernel: [    0.635081] pci 0000:00:1c.4:   bridge window [mem 0xf0e00000-0xf15fffff]
Aug  4 18:24:39 kernel: [    0.635086] pci 0000:00:1c.4:   bridge window [mem 0xf0500000-0xf0cfffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.635094] pci 0000:00:1c.5: PCI bridge to [bus 08-08]
Aug  4 18:24:39 kernel: [    0.635100] pci 0000:00:1c.5:   bridge window [mem 0xf0d00000-0xf0dfffff]
Aug  4 18:24:39 kernel: [    0.635120] pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug  4 18:24:39 kernel: [    0.635126] pci 0000:00:1c.0: setting latency timer to 64
Aug  4 18:24:39 kernel: [    0.635136] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug  4 18:24:39 kernel: [    0.635141] pci 0000:00:1c.2: setting latency timer to 64
Aug  4 18:24:39 kernel: [    0.635148] pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug  4 18:24:39 kernel: [    0.635153] pci 0000:00:1c.4: setting latency timer to 64
Aug  4 18:24:39 kernel: [    0.635162] pci 0000:00:1c.5: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Aug  4 18:24:39 kernel: [    0.635167] pci 0000:00:1c.5: setting latency timer to 64
Aug  4 18:24:39 kernel: [    0.635171] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Aug  4 18:24:39 kernel: [    0.635173] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Aug  4 18:24:39 kernel: [    0.635175] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Aug  4 18:24:39 kernel: [    0.635176] pci_bus 0000:00: resource 7 [mem 0xdfa00000-0xfeafffff]
Aug  4 18:24:39 kernel: [    0.635178] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
Aug  4 18:24:39 kernel: [    0.635180] pci_bus 0000:02: resource 2 [mem 0xf0400000-0xf04fffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.635182] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
Aug  4 18:24:39 kernel: [    0.635183] pci_bus 0000:03: resource 1 [mem 0xf0e00000-0xf15fffff]
Aug  4 18:24:39 kernel: [    0.635185] pci_bus 0000:03: resource 2 [mem 0xf0500000-0xf0cfffff 64bit pref]
Aug  4 18:24:39 kernel: [    0.635187] pci_bus 0000:08: resource 1 [mem 0xf0d00000-0xf0dfffff]
Aug  4 18:24:39 kernel: [    0.635255] NET: Registered protocol family 2
Aug  4 18:24:39 kernel: [    0.635384] IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
Aug  4 18:24:39 kernel: [    0.636228] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Aug  4 18:24:39 kernel: [    0.637688] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Aug  4 18:24:39 kernel: [    0.637872] TCP: Hash tables configured (established 524288 bind 65536)
Aug  4 18:24:39 kernel: [    0.637876] TCP reno registered
Aug  4 18:24:39 kernel: [    0.637888] UDP hash table entries: 2048 (order: 4, 65536 bytes)
Aug  4 18:24:39 kernel: [    0.637907] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Aug  4 18:24:39 kernel: [    0.638014] NET: Registered protocol family 1
Aug  4 18:24:39 kernel: [    0.638027] pci 0000:00:02.0: Boot video device
Aug  4 18:24:39 kernel: [    0.638043] pci 0000:00:14.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Aug  4 18:24:39 kernel: [    0.638088] pci 0000:00:14.0: PCI INT A disabled
Aug  4 18:24:39 kernel: [    0.638101] pci 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug  4 18:24:39 kernel: [    0.638128] pci 0000:00:1a.0: PCI INT A disabled
Aug  4 18:24:39 kernel: [    0.638153] pci 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug  4 18:24:39 kernel: [    0.638176] pci 0000:00:1d.0: PCI INT A disabled
Aug  4 18:24:39 kernel: [    0.638196] PCI: CLS 64 bytes, default 64
Aug  4 18:24:39 kernel: [    0.638232] Unpacking initramfs...
Aug  4 18:24:39 kernel: [    0.724579] Freeing initrd memory: 4660k freed
Aug  4 18:24:39 kernel: [    0.725097] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Aug  4 18:24:39 kernel: [    0.725104] Placing 64MB software IO TLB between ffff8800d44bf000 - ffff8800d84bf000
Aug  4 18:24:39 kernel: [    0.725107] software IO TLB at phys 0xd44bf000 - 0xd84bf000
Aug  4 18:24:39 kernel: [    0.725559] audit: initializing netlink socket (disabled)
Aug  4 18:24:39 kernel: [    0.725571] type=2000 audit(1344104675.568:1): initialized
Aug  4 18:24:39 kernel: [    0.743023] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Aug  4 18:24:39 kernel: [    0.752709] VFS: Disk quotas dquot_6.5.2
Aug  4 18:24:39 kernel: [    0.752740] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Aug  4 18:24:39 kernel: [    0.752805] msgmni has been set to 7653
Aug  4 18:24:39 kernel: [    0.752945] alg: No test for stdrng (krng)
Aug  4 18:24:39 kernel: [    0.752976] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Aug  4 18:24:39 kernel: [    0.752980] io scheduler noop registered
Aug  4 18:24:39 kernel: [    0.752982] io scheduler deadline registered
Aug  4 18:24:39 kernel: [    0.753003] io scheduler cfq registered (default)
Aug  4 18:24:39 kernel: [    0.753257] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Aug  4 18:24:39 kernel: [    0.753280] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Aug  4 18:24:39 kernel: [    0.753282] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Aug  4 18:24:39 kernel: [    0.753487] acpiphp: Slot [1] registered
Aug  4 18:24:39 kernel: [    0.753570] vesafb: mode is 800x600x16, linelength=1600, pages=67
Aug  4 18:24:39 kernel: [    0.753572] vesafb: scrolling: redraw
Aug  4 18:24:39 kernel: [    0.753575] vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
Aug  4 18:24:39 kernel: [    0.753828] vesafb: framebuffer at 0xe0000000, mapped to 0xffffc90005100000, using 1875k, total 65472k
Aug  4 18:24:39 kernel: [    0.769184] Console: switching to colour frame buffer device 100x37
Aug  4 18:24:39 kernel: [    0.784656] fb0: VESA VGA frame buffer device
Aug  4 18:24:39 kernel: [    0.784877] intel_idle: does not run on family 6 model 58
Aug  4 18:24:39 kernel: [    0.784898] ERST: Table is not found!
Aug  4 18:24:39 kernel: [    0.785071] GHES: HEST is not enabled!
Aug  4 18:24:39 kernel: [    0.785294] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Aug  4 18:24:39 kernel: [    0.935809] Linux agpgart interface v0.103
Aug  4 18:24:39 kernel: [    0.936065] agpgart-intel 0000:00:00.0: Intel Ivybridge Chipset
Aug  4 18:24:39 kernel: [    0.936422] agpgart-intel 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
Aug  4 18:24:39 kernel: [    0.937730] agpgart-intel 0000:00:00.0: detected 65536K stolen memory
Aug  4 18:24:39 kernel: [    0.938131] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
Aug  4 18:24:39 kernel: [    0.938545] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Aug  4 18:24:39 kernel: [    0.944669] serio: i8042 KBD port at 0x60,0x64 irq 1
Aug  4 18:24:39 kernel: [    0.944908] serio: i8042 AUX port at 0x60,0x64 irq 12
Aug  4 18:24:39 kernel: [    0.952681] mousedev: PS/2 mouse device common for all mice
Aug  4 18:24:39 kernel: [    0.960332] rtc_cmos 00:06: RTC can wake from S4
Aug  4 18:24:39 kernel: [    0.968005] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
Aug  4 18:24:39 kernel: [    0.975609] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
Aug  4 18:24:39 kernel: [    0.983285] cpuidle: using governor ladder
Aug  4 18:24:39 kernel: [    0.990847] cpuidle: using governor menu
Aug  4 18:24:39 kernel: [    0.998346] TCP cubic registered
Aug  4 18:24:39 kernel: [    1.005648] NET: Registered protocol family 10
Aug  4 18:24:39 kernel: [    1.012937] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Aug  4 18:24:39 kernel: [    1.021006] Mobile IPv6
Aug  4 18:24:39 kernel: [    1.028454] NET: Registered protocol family 17
Aug  4 18:24:39 kernel: [    1.035863] Registering the dns_resolver key type
Aug  4 18:24:39 kernel: [    1.043394] PM: Hibernation image not present or could not be loaded.
Aug  4 18:24:39 kernel: [    1.043402] registered taskstats version 1
Aug  4 18:24:39 kernel: [    1.055835] rtc_cmos 00:06: setting system clock to 2012-08-04 18:24:37 UTC (1344104677)
Aug  4 18:24:39 kernel: [    1.063723] Initializing network drop monitor service
Aug  4 18:24:39 kernel: [    1.072395] Freeing unused kernel memory: 572k freed
Aug  4 18:24:39 kernel: [    1.080210] Write protecting the kernel read-only data: 6144k
Aug  4 18:24:39 kernel: [    1.089807] Freeing unused kernel memory: 668k freed
Aug  4 18:24:39 kernel: [    1.099453] Freeing unused kernel memory: 684k freed
Aug  4 18:24:39 kernel: [    1.148897] usbcore: registered new interface driver usbfs
Aug  4 18:24:39 kernel: [    1.176075] SCSI subsystem initialized
Aug  4 18:24:39 kernel: [    1.199609] usbcore: registered new interface driver hub
Aug  4 18:24:39 kernel: [    1.200757] thermal LNXTHERM:00: registered as thermal_zone0
Aug  4 18:24:39 kernel: [    1.200760] ACPI: Thermal Zone [THRM] (55 C)
Aug  4 18:24:39 kernel: [    1.222399] usbcore: registered new device driver usb
Aug  4 18:24:39 kernel: [    1.229838] libata version 3.00 loaded.
Aug  4 18:24:39 kernel: [    1.229959] ACPI: Fan [FAN] (off)
Aug  4 18:24:39 kernel: [    1.237339] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Aug  4 18:24:39 kernel: [    1.244998] ehci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug  4 18:24:39 kernel: [    1.252668] ehci_hcd 0000:00:1a.0: setting latency timer to 64
Aug  4 18:24:39 kernel: [    1.252672] ehci_hcd 0000:00:1a.0: EHCI Host Controller
Aug  4 18:24:39 kernel: [    1.260195] ehci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
Aug  4 18:24:39 kernel: [    1.267788] ehci_hcd 0000:00:1a.0: debug port 2
Aug  4 18:24:39 kernel: [    1.279078] ehci_hcd 0000:00:1a.0: cache line size of 64 is not supported
Aug  4 18:24:39 kernel: [    1.279094] ehci_hcd 0000:00:1a.0: irq 16, io mem 0xf161a000
Aug  4 18:24:39 kernel: [    1.298922] ehci_hcd 0000:00:1a.0: USB 2.0 started, EHCI 1.00
Aug  4 18:24:39 kernel: [    1.306345] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Aug  4 18:24:39 kernel: [    1.313733] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug  4 18:24:39 kernel: [    1.321033] usb usb1: Product: EHCI Host Controller
Aug  4 18:24:39 kernel: [    1.328423] usb usb1: Manufacturer: Linux 3.2.0-3-amd64 ehci_hcd
Aug  4 18:24:39 kernel: [    1.335843] usb usb1: SerialNumber: 0000:00:1a.0
Aug  4 18:24:39 kernel: [    1.343247] hub 1-0:1.0: USB hub found
Aug  4 18:24:39 kernel: [    1.350551] hub 1-0:1.0: 3 ports detected
Aug  4 18:24:39 kernel: [    1.357748] ehci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug  4 18:24:39 kernel: [    1.365052] ehci_hcd 0000:00:1d.0: setting latency timer to 64
Aug  4 18:24:39 kernel: [    1.365055] ehci_hcd 0000:00:1d.0: EHCI Host Controller
Aug  4 18:24:39 kernel: [    1.372375] ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
Aug  4 18:24:39 kernel: [    1.379870] ehci_hcd 0000:00:1d.0: debug port 2
Aug  4 18:24:39 kernel: [    1.391116] ehci_hcd 0000:00:1d.0: cache line size of 64 is not supported
Aug  4 18:24:39 kernel: [    1.391131] ehci_hcd 0000:00:1d.0: irq 23, io mem 0xf1619000
Aug  4 18:24:39 kernel: [    1.410777] ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Aug  4 18:24:39 kernel: [    1.417796] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Aug  4 18:24:39 kernel: [    1.424939] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug  4 18:24:39 kernel: [    1.432130] usb usb2: Product: EHCI Host Controller
Aug  4 18:24:39 kernel: [    1.439312] usb usb2: Manufacturer: Linux 3.2.0-3-amd64 ehci_hcd
Aug  4 18:24:39 kernel: [    1.446430] usb usb2: SerialNumber: 0000:00:1d.0
Aug  4 18:24:39 kernel: [    1.453417] hub 2-0:1.0: USB hub found
Aug  4 18:24:39 kernel: [    1.460276] hub 2-0:1.0: 3 ports detected
Aug  4 18:24:39 kernel: [    1.467062] xhci_hcd 0000:00:14.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Aug  4 18:24:39 kernel: [    1.474015] xhci_hcd 0000:00:14.0: setting latency timer to 64
Aug  4 18:24:39 kernel: [    1.474019] xhci_hcd 0000:00:14.0: xHCI Host Controller
Aug  4 18:24:39 kernel: [    1.480997] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
Aug  4 18:24:39 kernel: [    1.488130] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Aug  4 18:24:39 kernel: [    1.488145] xhci_hcd 0000:00:14.0: irq 21, io mem 0xf1600000
Aug  4 18:24:39 kernel: [    1.495101] xhci_hcd 0000:00:14.0: Failed to enable MSI-X
Aug  4 18:24:39 kernel: [    1.501991] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
Aug  4 18:24:39 kernel: [    1.502033] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
Aug  4 18:24:39 kernel: [    1.509025] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug  4 18:24:39 kernel: [    1.516011] usb usb3: Product: xHCI Host Controller
Aug  4 18:24:39 kernel: [    1.522949] usb usb3: Manufacturer: Linux 3.2.0-3-amd64 xhci_hcd
Aug  4 18:24:39 kernel: [    1.529954] usb usb3: SerialNumber: 0000:00:14.0
Aug  4 18:24:39 kernel: [    1.536893] xHCI xhci_add_endpoint called for root hub
Aug  4 18:24:39 kernel: [    1.536895] xHCI xhci_check_bandwidth called for root hub
Aug  4 18:24:39 kernel: [    1.536930] hub 3-0:1.0: USB hub found
Aug  4 18:24:39 kernel: [    1.543681] hub 3-0:1.0: 4 ports detected
Aug  4 18:24:39 kernel: [    1.550392] xhci_hcd 0000:00:14.0: xHCI Host Controller
Aug  4 18:24:39 kernel: [    1.557128] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
Aug  4 18:24:39 kernel: [    1.563970] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
Aug  4 18:24:39 kernel: [    1.570940] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug  4 18:24:39 kernel: [    1.577989] usb usb4: Product: xHCI Host Controller
Aug  4 18:24:39 kernel: [    1.584895] usb usb4: Manufacturer: Linux 3.2.0-3-amd64 xhci_hcd
Aug  4 18:24:39 kernel: [    1.591848] usb usb4: SerialNumber: 0000:00:14.0
Aug  4 18:24:39 kernel: [    1.598738] xHCI xhci_add_endpoint called for root hub
Aug  4 18:24:39 kernel: [    1.598740] xHCI xhci_check_bandwidth called for root hub
Aug  4 18:24:39 kernel: [    1.598774] hub 4-0:1.0: USB hub found
Aug  4 18:24:39 kernel: [    1.605542] hub 4-0:1.0: 4 ports detected
Aug  4 18:24:39 kernel: [    1.626531] ahci 0000:00:1f.2: version 3.0
Aug  4 18:24:39 kernel: [    1.626548] ahci 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug  4 18:24:39 kernel: [    1.633563] ahci 0000:00:1f.2: irq 41 for MSI/MSI-X
Aug  4 18:24:39 kernel: [    1.646490] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x5 impl SATA mode
Aug  4 18:24:39 kernel: [    1.653622] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
Aug  4 18:24:39 kernel: [    1.660709] ahci 0000:00:1f.2: setting latency timer to 64
Aug  4 18:24:39 kernel: [    1.666848] scsi0 : ahci
Aug  4 18:24:39 kernel: [    1.673874] scsi1 : ahci
Aug  4 18:24:39 kernel: [    1.674425] usb 1-1: new high-speed USB device number 2 using ehci_hcd
Aug  4 18:24:39 kernel: [    1.687709] scsi2 : ahci
Aug  4 18:24:39 kernel: [    1.694697] scsi3 : ahci
Aug  4 18:24:39 kernel: [    1.701594] scsi4 : ahci
Aug  4 18:24:39 kernel: [    1.708268] scsi5 : ahci
Aug  4 18:24:39 kernel: [    1.714895] ata1: SATA max UDMA/133 abar m2048@0xf1618000 port 0xf1618100 irq 41
Aug  4 18:24:39 kernel: [    1.721607] ata2: DUMMY
Aug  4 18:24:39 kernel: [    1.728160] ata3: SATA max UDMA/133 abar m2048@0xf1618000 port 0xf1618200 irq 41
Aug  4 18:24:39 kernel: [    1.730349] Refined TSC clocksource calibration: 2494.334 MHz.
Aug  4 18:24:39 kernel: [    1.730353] Switching to clocksource tsc
Aug  4 18:24:39 kernel: [    1.748942] ata4: DUMMY
Aug  4 18:24:39 kernel: [    1.755740] ata5: DUMMY
Aug  4 18:24:39 kernel: [    1.762384] ata6: DUMMY
Aug  4 18:24:39 kernel: [    1.842548] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
Aug  4 18:24:39 kernel: [    1.849281] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Aug  4 18:24:39 kernel: [    1.856305] hub 1-1:1.0: USB hub found
Aug  4 18:24:39 kernel: [    1.863026] hub 1-1:1.0: 6 ports detected
Aug  4 18:24:39 kernel: [    1.982030] usb 2-1: new high-speed USB device number 2 using ehci_hcd
Aug  4 18:24:39 kernel: [    2.085898] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug  4 18:24:39 kernel: [    2.092591] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Aug  4 18:24:39 kernel: [    2.099167] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug  4 18:24:39 kernel: [    2.105920] ata3.00: ATAPI: TSSTcorp CDDVDW SN-208AB, FU02, max UDMA/100
Aug  4 18:24:39 kernel: [    2.117265] ata3.00: configured for UDMA/100
Aug  4 18:24:39 kernel: [    2.126178] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
Aug  4 18:24:39 kernel: [    2.133174] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Aug  4 18:24:39 kernel: [    2.140311] hub 2-1:1.0: USB hub found
Aug  4 18:24:39 kernel: [    2.147155] hub 2-1:1.0: 6 ports detected
Aug  4 18:24:39 kernel: [    2.155498] ata1.00: ATA-8: TOSHIBA MK7575GSX, GT001A, max UDMA/100
Aug  4 18:24:39 kernel: [    2.162313] ata1.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
Aug  4 18:24:39 kernel: [    2.169916] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug  4 18:24:39 kernel: [    2.177082] ata1.00: configured for UDMA/100
Aug  4 18:24:39 kernel: [    2.184244] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MK7575GS GT00 PQ: 0 ANSI: 5
Aug  4 18:24:39 kernel: [    2.194012] scsi 2:0:0:0: CD-ROM            TSSTcorp CDDVDW SN-208AB  FU02 PQ: 0 ANSI: 5
Aug  4 18:24:39 kernel: [    2.205808] sd 0:0:0:0: [sda] 1465149168 512-byte logical blocks: (750 GB/698 GiB)
Aug  4 18:24:39 kernel: [    2.213064] sd 0:0:0:0: [sda] 4096-byte physical blocks
Aug  4 18:24:39 kernel: [    2.220321] sd 0:0:0:0: [sda] Write Protect is off
Aug  4 18:24:39 kernel: [    2.226157] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Aug  4 18:24:39 kernel: [    2.226159] cdrom: Uniform CD-ROM driver Revision: 3.20
Aug  4 18:24:39 kernel: [    2.226273] sr 2:0:0:0: Attached scsi CD-ROM sr0
Aug  4 18:24:39 kernel: [    2.229792] usb 1-1.1: new full-speed USB device number 3 using ehci_hcd
Aug  4 18:24:39 kernel: [    2.249665] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Aug  4 18:24:39 kernel: [    2.249689] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Aug  4 18:24:39 kernel: [    2.325553] usb 1-1.1: New USB device found, idVendor=8087, idProduct=07da
Aug  4 18:24:39 kernel: [    2.333774] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Aug  4 18:24:39 kernel: [    2.379908]  sda: sda1 sda2 < sda5 sda6 sda7 sda8 >
Aug  4 18:24:39 kernel: [    2.388268] sd 0:0:0:0: [sda] Attached SCSI disk
Aug  4 18:24:39 kernel: [    2.413564] usb 1-1.2: new high-speed USB device number 4 using ehci_hcd
Aug  4 18:24:39 kernel: [    2.514175] usb 1-1.2: New USB device found, idVendor=0204, idProduct=6025
Aug  4 18:24:39 kernel: [    2.522358] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Aug  4 18:24:39 kernel: [    2.530694] usb 1-1.2: Product: Flash Disk
Aug  4 18:24:39 kernel: [    2.539081] usb 1-1.2: Manufacturer: EXIGO
Aug  4 18:24:39 kernel: [    2.547316] usb 1-1.2: SerialNumber: xxxxxxxxxxxxxxxx
Aug  4 18:24:39 kernel: [    2.559015] Initializing USB Mass Storage driver...
Aug  4 18:24:39 kernel: [    2.567286] scsi6 : usb-storage 1-1.2:1.0
Aug  4 18:24:39 kernel: [    2.575661] usbcore: registered new interface driver usb-storage
Aug  4 18:24:39 kernel: [    2.584006] USB Mass Storage support registered.
Aug  4 18:24:39 kernel: [    2.625289] usb 1-1.4: new high-speed USB device number 5 using ehci_hcd
Aug  4 18:24:39 kernel: [    2.818031] usb 1-1.4: New USB device found, idVendor=04f2, idProduct=b302
Aug  4 18:24:39 kernel: [    2.826524] usb 1-1.4: New USB device strings: Mfr=2, Product=1, SerialNumber=0
Aug  4 18:24:39 kernel: [    2.834918] usb 1-1.4: Product: FJ Camera
Aug  4 18:24:39 kernel: [    2.843182] usb 1-1.4: Manufacturer: Chicony Electronics Co., Ltd.
Aug  4 18:24:39 kernel: [    2.924897] usb 2-1.5: new high-speed USB device number 3 using ehci_hcd
Aug  4 18:24:39 kernel: [    3.279680] usb 2-1.5: New USB device found, idVendor=0bda, idProduct=0138
Aug  4 18:24:39 kernel: [    3.288075] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Aug  4 18:24:39 kernel: [    3.296568] usb 2-1.5: Product: USB2.0-CRW
Aug  4 18:24:39 kernel: [    3.304915] usb 2-1.5: Manufacturer: Generic
Aug  4 18:24:39 kernel: [    3.313139] usb 2-1.5: SerialNumber: xxxxxxxxxxxxxxxx
Aug  4 18:24:40 kernel: [    3.572435] scsi 6:0:0:0: Direct-Access     EXIGO    Flash Disk       5.00 PQ: 0 ANSI: 2
Aug  4 18:24:40 kernel: [    3.573430] sd 6:0:0:0: [sdb] 4125184 512-byte logical blocks: (2.11 GB/1.96 GiB)
Aug  4 18:24:40 kernel: [    3.573924] sd 6:0:0:0: [sdb] Write Protect is off
Aug  4 18:24:40 kernel: [    3.573926] sd 6:0:0:0: [sdb] Mode Sense: 0b 00 00 08
Aug  4 18:24:40 kernel: [    3.574421] sd 6:0:0:0: [sdb] No Caching mode page present
Aug  4 18:24:40 kernel: [    3.574422] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Aug  4 18:24:40 kernel: [    3.576666] sd 6:0:0:0: [sdb] No Caching mode page present
Aug  4 18:24:40 kernel: [    3.576668] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Aug  4 18:24:40 kernel: [    3.577299]  sdb: sdb1
Aug  4 18:24:40 kernel: [    3.579662] sd 6:0:0:0: [sdb] No Caching mode page present
Aug  4 18:24:40 kernel: [    3.579664] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Aug  4 18:24:40 kernel: [    3.579666] sd 6:0:0:0: [sdb] Attached SCSI removable disk
Aug  4 18:24:40 frontend: Setting debconf/priority to low
Aug  4 18:24:40 init: starting pid 349, tty '': '/sbin/reopen-console /sbin/debian-installer'
Aug  4 18:24:40 init: starting pid 352, tty '/dev/tty4': '/usr/bin/tail -f /var/log/syslog'
Aug  4 18:24:40 debconf: Setting debconf/language to en
Aug  4 18:24:40 main-menu[369]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
Aug  4 18:24:49 main-menu[369]: INFO: Menu item 'localechooser' selected
Aug  4 18:24:49 debconf: Setting debconf/language to en
Aug  4 18:24:51 localechooser: info: Language = 'de'
Aug  4 18:24:51 localechooser: info: line=de;1;DE;de_DE.UTF-8;;console-setup
Aug  4 18:24:51 localechooser: info: Set debian-installer/language = 'de'
Aug  4 18:24:51 localechooser: info: Default country = 'DE'
Aug  4 18:24:51 localechooser: info: Default locale = 'de_DE.UTF-8'
Aug  4 18:24:51 localechooser: info: Set debian-installer/consoledisplay = 'console-setup'
Aug  4 18:24:51 debconf: Setting debconf/language to de
Aug  4 18:24:51 localechooser: info: Set debian-installer/country = 'DE'
Aug  4 18:24:52 localechooser: info: Set debian-installer/locale = 'de_DE.UTF-8'
Aug  4 18:24:53 localechooser: info: System locale (debian-installer/locale) = 'de_DE.UTF-8'
Aug  4 18:24:53 main-menu[369]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
Aug  4 18:24:54 main-menu[369]: INFO: Menu item 'console-setup-udeb' selected
Aug  4 18:24:55 main-menu[369]: (process:1186): /etc/console-setup is not writable. No files will be saved there.
Aug  4 18:24:55 main-menu[369]: (process:1186): gzip is not accessible. Will not save cached keyboard map.
Aug  4 18:24:55 main-menu[369]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
Aug  4 18:24:58 main-menu[369]: INFO: Menu item 'cdrom-detect' selected
Aug  4 18:24:59 net/hw-detect.hotplug: Detected hotpluggable network interface lo
Aug  4 18:25:00 apt-install: Queueing package udev for later installation
Aug  4 18:25:00 apt-install: Queueing package pciutils for later installation
Aug  4 18:25:00 apt-install: Queueing package usbutils for later installation
Aug  4 18:25:00 apt-install: Queueing package acpi for later installation
Aug  4 18:25:00 apt-install: Queueing package acpid for later installation
Aug  4 18:25:00 apt-install: Queueing package acpi-support-base for later installation
Aug  4 18:25:00 apt-install: Queueing package eject for later installation
Aug  4 18:25:01 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:25:01 check-missing-firmware: /run/udev/firmware-missing does not exist, skipping
Aug  4 18:25:01 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 18:25:01 cdrom-detect: Searching for Debian installation media...
Aug  4 18:25:01 cdrom-detect: Devices: '/dev/sr0'
Aug  4 18:25:01 cdrom-detect: CD-ROM mount failed: device=/dev/sr0 fstype=iso9660
Aug  4 18:25:01 kernel: [   24.794089] mount: sending ioctl 5310 to a partition!
Aug  4 18:25:01 kernel: [   24.794095] mount: sending ioctl 5310 to a partition!
Aug  4 18:25:01 kernel: [   24.794946] ISO 9660 Extensions: Microsoft Joliet Level 3
Aug  4 18:25:01 cdrom-detect: CD-ROM mount succeeded: device=/dev/sdb1 fstype=iso9660
Aug  4 18:25:01 kernel: [   24.796592] ISO 9660 Extensions: RRIP_1991A
Aug  4 18:25:01 cdrom-detect: Detected CD 'Debian GNU/Linux wheezy-DI-b1 "Wheezy" - Official Snapshot amd64 NETINST Binary-1 20120715-10:38'
Aug  4 18:25:01 cdrom-detect: Detected CD with 'testing' (wheezy) distribution
Aug  4 18:25:01 anna-install: Queueing udeb eject-udeb for later installation
Aug  4 18:25:02 anna-install: Queueing udeb apt-mirror-setup for later installation
Aug  4 18:25:02 anna-install: Queueing udeb apt-cdrom-setup for later installation
Aug  4 18:25:02 anna-install: Queueing udeb wheezy-support for later installation
Aug  4 18:25:02 main-menu[369]: (process:1318): mount: mounting /dev/sr0 on /cdrom failed: No medium found
Aug  4 18:25:02 main-menu[369]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
Aug  4 18:25:04 main-menu[369]: INFO: Menu item 'load-cdrom' selected
Aug  4 18:25:04 cdrom-retriever: warning: Unable to find contrib/debian-installer/binary-amd64/Packages in /cdrom/dists/wheezy/Release.
Aug  4 18:25:04 cdrom-retriever: warning: Unable to find contrib/debian-installer/binary-amd64/Packages.gz in /cdrom/dists/wheezy/Release.
Aug  4 18:25:04 anna[2067]: DEBUG: resolver (fat-modules): package doesn't exist (ignored)
Aug  4 18:25:04 anna[2067]: DEBUG: resolver (ufsutils-udeb): package doesn't exist (ignored)
Aug  4 18:25:53 anna[2067]: DEBUG: resolver (fat-modules): package doesn't exist (ignored)
Aug  4 18:25:53 anna[2067]: DEBUG: resolver (ufsutils-udeb): package doesn't exist (ignored)
Aug  4 18:25:53 anna[2067]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:25:53 anna[2067]: DEBUG: retrieving apt-cdrom-setup 1:0.69
Aug  4 18:25:53 anna[2067]: DEBUG: retrieving apt-mirror-setup 1:0.69
Aug  4 18:25:53 anna[2067]: DEBUG: retrieving apt-setup-udeb 1:0.69
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving base-installer 1.125
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving bootstrap-base 1.125
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving btrfs-tools-udeb 0.19+20120328-7
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving choose-mirror-bin 2.40
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving clock-setup 0.112
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving debian-archive-keyring-udeb 2012.4
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving di-utils-mapdevfs 1.91
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving debootstrap-udeb 1.0.42
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving e2fsprogs-udeb 1.42.4-3
Aug  4 18:25:54 anna[2067]: DEBUG: retrieving libc6-udeb 2.13-33
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving libnss-files-udeb 2.13-33
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving eject-udeb 2.1.5+deb1+cvs20081104-11
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving finish-install 2.36
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving libfuse2-udeb 2.9.0-2
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving gpgv-udeb 1.4.12-4+b1
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving grub-installer 1.75
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving grub-mount-udeb 1.99-22.1
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving disk-detect 1.89
Aug  4 18:25:55 anna[2067]: DEBUG: retrieving ethdetect 1.89
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving jfsutils-udeb 1.1.15-2
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving kickseed-common 0.58
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving libkmod2-udeb 8-2
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving libbsd0-udeb 0.4.0-1
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving libnl-3-200-udeb 3.2.7-4
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving libnl-genl-3-200-udeb 3.2.7-4
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving lilo-installer 1.37
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving btrfs-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving crypto-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving efi-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving ext2-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving ext3-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving ext4-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving i2c-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving jfs-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving loop-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving md-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:56 anna[2067]: DEBUG: retrieving nic-extra-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving nic-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving nic-pcmcia-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving nic-shared-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving nic-usb-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving nic-wireless-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving scsi-extra-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving ufs-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving xfs-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving zlib-modules-3.2.0-3-amd64-di 3.2.21-3
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving ntfsprogs-udeb 2.0.0-1+b1
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving libdevmapper1.02.1-udeb 2:1.02.74-4
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving mdadm-udeb 3.2.5-1
Aug  4 18:25:57 anna[2067]: DEBUG: retrieving netcfg 1.81
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving nobootloader 1.34
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving openssh-client-udeb 1:6.0p1-2
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving libcrypto1.0.0-udeb 1.0.1c-3
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving os-prober-udeb 1.54
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving libparted0-udeb 2.3-10
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving partman-auto 102
Aug  4 18:25:58 anna[2067]: DEBUG: retrieving partman-auto-raid 21
Aug  4 18:25:59 anna[2067]: DEBUG: retrieving partman-base 158
Aug  4 18:25:59 anna[2067]: DEBUG: retrieving partman-utils 158
Aug  4 18:25:59 anna[2067]: DEBUG: retrieving partman-basicfilesystems 74
Aug  4 18:25:59 anna[2067]: DEBUG: retrieving partman-basicmethods 50
Aug  4 18:26:00 anna[2067]: DEBUG: retrieving partman-btrfs 9
Aug  4 18:26:00 anna[2067]: DEBUG: retrieving partman-efi 25
Aug  4 18:26:00 anna[2067]: DEBUG: retrieving partman-ext3 70
Aug  4 18:26:01 anna[2067]: DEBUG: retrieving partman-jfs 36
Aug  4 18:26:01 anna[2067]: DEBUG: retrieving partman-md 59
Aug  4 18:26:02 anna[2067]: DEBUG: retrieving partman-partitioning 87
Aug  4 18:26:02 anna[2067]: DEBUG: retrieving partman-target 78
Aug  4 18:26:03 anna[2067]: DEBUG: retrieving partman-ufs 11
Aug  4 18:26:03 anna[2067]: DEBUG: retrieving partman-xfs 50
Aug  4 18:26:03 anna[2067]: DEBUG: retrieving pkgsel 0.36
Aug  4 18:26:04 anna[2067]: DEBUG: retrieving network-preseed 1.53
Aug  4 18:26:04 anna[2067]: DEBUG: retrieving rdate-udeb 1:1.2-5
Aug  4 18:26:04 anna[2067]: DEBUG: retrieving tzsetup-udeb 1:0.40
Aug  4 18:26:05 anna[2067]: DEBUG: retrieving user-setup-udeb 1.45
Aug  4 18:26:05 anna[2067]: DEBUG: retrieving cfdisk-udeb 2.20.1-5.1
Aug  4 18:26:05 anna[2067]: DEBUG: retrieving fdisk-udeb 2.20.1-5.1
Aug  4 18:26:05 anna[2067]: DEBUG: retrieving libiw30-udeb 30~pre9-8
Aug  4 18:26:05 anna[2067]: DEBUG: retrieving wpasupplicant-udeb 1.0-2
Aug  4 18:26:06 anna[2067]: DEBUG: retrieving xfsprogs-udeb 3.1.7+b1
Aug  4 18:26:06 main-menu[369]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:26:10 main-menu[369]: INFO: Menu item 'ethdetect' selected
Aug  4 18:26:11 kernel: [   94.579902] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
Aug  4 18:26:11 kernel: [   94.579926] r8169 0000:02:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
Aug  4 18:26:11 kernel: [   94.579970] r8169 0000:02:00.0: setting latency timer to 64
Aug  4 18:26:11 kernel: [   94.580062] r8169 0000:02:00.0: irq 42 for MSI/MSI-X
Aug  4 18:26:11 kernel: [   94.580519] r8169 0000:02:00.0: eth0: RTL8168evl/8111evl at 0xffffc90005084000, 5c:9a:d8:xx:xx:xx, XID 0c900800 IRQ 42
Aug  4 18:26:11 kernel: [   94.580523] r8169 0000:02:00.0: eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
Aug  4 18:26:11 kernel: [   94.589116] cfg80211: Calling CRDA to update world regulatory domain
Aug  4 18:26:11 net/hw-detect.hotplug: Detected hotpluggable network interface lo
Aug  4 18:26:11 kernel: [   94.597021] Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
Aug  4 18:26:11 kernel: [   94.597024] Copyright(c) 2003-2011 Intel Corporation
Aug  4 18:26:11 kernel: [   94.597073] iwlwifi 0000:08:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
Aug  4 18:26:11 kernel: [   94.597082] iwlwifi 0000:08:00.0: setting latency timer to 64
Aug  4 18:26:11 kernel: [   94.597106] iwlwifi 0000:08:00.0: pci_resource_len = 0x00002000
Aug  4 18:26:11 kernel: [   94.597108] iwlwifi 0000:08:00.0: pci_resource_base = ffffc90005088000
Aug  4 18:26:11 kernel: [   94.597111] iwlwifi 0000:08:00.0: HW Revision ID = 0xC4
Aug  4 18:26:11 kernel: [   94.597197] iwlwifi 0000:08:00.0: irq 43 for MSI/MSI-X
Aug  4 18:26:11 kernel: [   94.597234] iwlwifi 0000:08:00.0: Detected 2000 Series 2x2 BGN/BT, REV=0xC8
Aug  4 18:26:11 kernel: [   94.597300] iwlwifi 0000:08:00.0: L1 Disabled; Enabling L0S
Aug  4 18:26:11 kernel: [   94.614976] iwlwifi 0000:08:00.0: device EEPROM VER=0x81c, CALIB=0x6
Aug  4 18:26:11 kernel: [   94.614980] iwlwifi 0000:08:00.0: Device SKU: 0X150
Aug  4 18:26:11 kernel: [   94.614982] iwlwifi 0000:08:00.0: Valid Tx ant: 0X3, Valid Rx ant: 0X3
Aug  4 18:26:11 kernel: [   94.615000] iwlwifi 0000:08:00.0: Tunable channels: 13 802.11bg, 0 802.11a channels
Aug  4 18:26:11 kernel: [   94.620491] iwlwifi 0000:08:00.0: request for firmware file 'iwlwifi-2030-6.ucode' failed.
Aug  4 18:26:11 kernel: [   94.622477] iwlwifi 0000:08:00.0: request for firmware file 'iwlwifi-2030-5.ucode' failed.
Aug  4 18:26:11 kernel: [   94.622481] iwlwifi 0000:08:00.0: no suitable firmware found!
Aug  4 18:26:11 kernel: [   94.622582] iwlwifi 0000:08:00.0: PCI INT A disabled
Aug  4 18:26:11 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
Aug  4 18:26:13 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:26:13 check-missing-firmware: missing firmware files (iwlwifi-2030-6.ucode iwlwifi-2030-5.ucode) for iwlwifi iwlwifi
Aug  4 18:26:13 kernel: [   96.891291] FAT-fs (sda): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:13 kernel: [   96.963191] FAT-fs (sda): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:13 kernel: [   97.022525] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:13 kernel: [   97.022527] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:13 kernel: [   97.063059] FAT-fs (sda1): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:13 kernel: [   97.112006] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:13 kernel: [   97.112009] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:13 kernel: [   97.138964] FAT-fs (sda1): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:13 kernel: [   97.188172] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:13 kernel: [   97.188174] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:24 init: process '/sbin/reopen-console /sbin/debian-installer' (pid 349) exited. Scheduling for restart.
Aug  4 18:26:24 init: starting pid 4699, tty '': '/sbin/reopen-console /sbin/debian-installer'
Aug  4 18:26:24 debconf: Setting debconf/language to de
Aug  4 18:26:24 main-menu[4716]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:26:25 main-menu[4716]: INFO: Menu item 'ethdetect' selected
Aug  4 18:26:25 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
Aug  4 18:26:25 net/hw-detect.hotplug: Detected hotpluggable network interface lo
Aug  4 18:26:28 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:26:28 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 18:26:28 kernel: [  111.734750] r8169 0000:02:00.0: eth0: unable to load firmware patch rtl_nic/rtl8168e-3.fw (-2)
Aug  4 18:26:28 kernel: [  111.744942] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:28 kernel: [  111.744948] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:28 kernel: [  111.745348] ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug  4 18:26:29 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:26:29 check-missing-firmware: missing firmware files (rtl_nic/rtl8168e-3.fw) for r8169
Aug  4 18:26:29 kernel: [  112.847751] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:29 kernel: [  112.847754] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:29 kernel: [  112.938494] FAT-fs (sda1): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:29 kernel: [  112.975494] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:29 kernel: [  112.975497] mount: sending ioctl 5310 to a partition!
Aug  4 18:26:29 kernel: [  113.038350] FAT-fs (sda1): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Aug  4 18:26:32 init: process '/sbin/reopen-console /sbin/debian-installer' (pid 4699) exited. Scheduling for restart.
Aug  4 18:26:32 init: starting pid 5220, tty '': '/sbin/reopen-console /sbin/debian-installer'
Aug  4 18:26:33 debconf: Setting debconf/language to de
Aug  4 18:26:33 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:26:34 main-menu[5237]: INFO: Menu item 'ethdetect' selected
Aug  4 18:26:34 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
Aug  4 18:26:34 net/hw-detect.hotplug: Detected hotpluggable network interface lo
Aug  4 18:26:36 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:26:36 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 18:26:36 kernel: [  120.074162] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:36 kernel: [  120.074168] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:36 kernel: [  120.074602] ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug  4 18:26:37 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 18:26:37 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 18:26:37 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:26:39 main-menu[5237]: INFO: Menu item 'netcfg' selected
Aug  4 18:26:39 netcfg[5582]: INFO: Starting netcfg v.1.81 (built 20120626-1020)
Aug  4 18:26:39 netcfg[5582]: WARNING **: Couldn't read Wpasupplicant pid file, not trying to kill.
Aug  4 18:26:39 netcfg[5582]: INFO: Could not find valid BOOTIF= entry in /proc/cmdline
Aug  4 18:26:40 netcfg[5582]: WARNING **: Started DHCP client; PID is 5596
Aug  4 18:26:40 kernel: [  123.977114] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:40 kernel: [  123.977121] r8169 0000:02:00.0: eth0: link down
Aug  4 18:26:40 kernel: [  123.977621] ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug  4 18:26:42 kernel: [  125.668756] r8169 0000:02:00.0: eth0: link up
Aug  4 18:26:42 kernel: [  125.669138] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Aug  4 18:26:42 udhcpc: Got IP 192.168.2.199 (using eth0) and routing through 192.168.2.1
Aug  4 18:26:43 netcfg[5582]: DEBUG: dhcp_client_sigchld() called
Aug  4 18:26:43 netcfg[5582]: DEBUG: Waiting for dhcp_pid = 5596
Aug  4 18:26:45 netcfg[5582]: DEBUG: dhcp_client_sigchld() called
Aug  4 18:26:58 netcfg[5582]: INFO: Detected eth0 as a hotpluggable device
Aug  4 18:26:58 netcfg[5582]: DEBUG: dhcp_client_sigchld() called
Aug  4 18:26:58 main-menu[5237]: (process:5581): udhcpc (v1.20.2) started
Aug  4 18:26:58 main-menu[5237]: (process:5581): Sending discover...
Aug  4 18:26:58 main-menu[5237]: (process:5581): Sending discover...
Aug  4 18:26:58 main-menu[5237]: (process:5581): Sending discover...
Aug  4 18:26:58 main-menu[5237]: (process:5581): Sending select for 192.168.2.199...
Aug  4 18:26:58 main-menu[5237]: (process:5581): Lease of 192.168.2.199 obtained, lease time 3600
Aug  4 18:26:58 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:27:15 main-menu[5237]: INFO: Menu item 'user-setup-udeb' selected
Aug  4 18:27:35 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 18:27:39 init: starting pid 350, tty '/dev/tty2': '-/bin/sh'
Aug  4 18:28:17 main-menu[5237]: INFO: Menu item 'clock-setup' selected
Aug  4 17:28:19 clock-setup: Sat Aug  4 17:28:19 UTC 2012
Aug  4 17:28:19 clock-setup: rdate: adjust local clock by -3599.960480 seconds
Aug  4 17:28:19 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 17:28:27 main-menu[5237]: INFO: Menu item 'disk-detect' selected
Aug  4 17:28:27 net/hw-detect.hotplug: Detected hotpluggable network interface eth0
Aug  4 17:28:27 net/hw-detect.hotplug: Detected hotpluggable network interface lo
Aug  4 17:28:29 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 17:28:29 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 17:28:30 check-missing-firmware: /dev/.udev/firmware-missing does not exist, skipping
Aug  4 17:28:30 check-missing-firmware: no missing firmware in /dev/.udev/firmware-missing /run/udev/firmware-missing
Aug  4 17:28:30 main-menu[5237]: DEBUG: resolver (libslang2-udeb): package doesn't exist (ignored)
Aug  4 17:28:37 kernel: [  240.425529] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:28:37 kernel: [  240.425531] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:28:37 kernel: [  240.425533] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:28:37 kernel: [  240.425536]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:28:37 kernel: [  240.425539]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:28:37 kernel: [  240.425542]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:28:37 kernel: [  240.425545] Call Trace:
Aug  4 17:28:37 kernel: [  240.425552]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:28:37 kernel: [  240.425558]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:28:37 kernel: [  240.425560]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:28:37 kernel: [  240.425564]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:28:37 kernel: [  240.425566]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:28:37 kernel: [  240.425569]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:28:37 kernel: [  240.425572]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:28:37 kernel: [  240.425576]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:28:37 kernel: [  240.425579]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:28:37 kernel: [  240.425582]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:28:37 kernel: [  240.425585]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:28:37 kernel: [  240.425589]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:28:37 kernel: [  240.425592]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:28:37 kernel: [  240.425594]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:28:37 kernel: [  240.425597]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:28:37 kernel: [  240.425599]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:28:37 kernel: [  240.425603]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:30:17 main-menu[5237]: INFO: Menu item 'partman-base' selected
Aug  4 17:30:17 anna-install: Installing partman-auto-lvm
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (cdebconf-udeb): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (di-utils): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (kernel-image-3.2.0-3-amd64-di): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (core-modules-3.2.0-3-amd64-di): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (fat-modules): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (libdebian-installer4-udeb): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (archdetect): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: resolver (hw-detect): package doesn't exist (ignored)
Aug  4 17:30:17 anna[6093]: DEBUG: retrieving lvm2-udeb 2.02.95-4
Aug  4 17:30:17 anna[6093]: DEBUG: retrieving partman-auto-lvm 45
Aug  4 17:30:17 anna[6093]: DEBUG: retrieving partman-lvm 79
Aug  4 17:30:18 anna-install: Installing partman-auto-crypto
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (cdebconf-udeb): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (di-utils): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (kernel-image-3.2.0-3-amd64-di): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (core-modules-3.2.0-3-amd64-di): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (fat-modules): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (libdebian-installer4-udeb): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (archdetect): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: resolver (hw-detect): package doesn't exist (ignored)
Aug  4 17:30:18 anna[6193]: DEBUG: retrieving partman-auto-crypto 19
Aug  4 17:30:19 anna[6193]: DEBUG: retrieving partman-crypto 53
Aug  4 17:30:19 kernel: [  342.844499] Btrfs loaded
Aug  4 17:30:19 kernel: [  342.862647] JFS: nTxBlock = 8192, nTxLock = 65536
Aug  4 17:30:19 kernel: [  342.878389] SGI XFS with ACLs, security attributes, realtime, large block/inode numbers, no debug enabled
Aug  4 17:30:19 kernel: [  342.878633] SGI XFS Quota Management subsystem
Aug  4 17:30:19 kernel: [  342.983543] mdadm: sending ioctl 800c0910 to a partition!
Aug  4 17:30:19 kernel: [  342.983546] mdadm: sending ioctl 800c0910 to a partition!
Aug  4 17:30:19 kernel: [  342.983552] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.983553] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.984547] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.984549] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.985164] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.985166] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.985785] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:19 kernel: [  342.985787] mdadm: sending ioctl 1261 to a partition!
Aug  4 17:30:37 kernel: [  360.270471] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:30:37 kernel: [  360.270473] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:30:37 kernel: [  360.270475] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:30:37 kernel: [  360.270479]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:30:37 kernel: [  360.270482]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:30:37 kernel: [  360.270485]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:30:37 kernel: [  360.270488] Call Trace:
Aug  4 17:30:37 kernel: [  360.270494]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:30:37 kernel: [  360.270501]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:30:37 kernel: [  360.270504]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:30:37 kernel: [  360.270508]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:30:37 kernel: [  360.270510]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:30:37 kernel: [  360.270513]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:30:37 kernel: [  360.270516]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:30:37 kernel: [  360.270521]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:30:37 kernel: [  360.270523]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:30:37 kernel: [  360.270527]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:30:37 kernel: [  360.270530]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:30:37 kernel: [  360.270533]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:30:37 kernel: [  360.270536]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:30:37 kernel: [  360.270539]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:30:37 kernel: [  360.270542]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:30:37 kernel: [  360.270544]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:30:37 kernel: [  360.270547]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:32:37 kernel: [  480.115414] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:32:37 kernel: [  480.115416] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:32:37 kernel: [  480.115418] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:32:37 kernel: [  480.115422]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:32:37 kernel: [  480.115425]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:32:37 kernel: [  480.115428]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:32:37 kernel: [  480.115431] Call Trace:
Aug  4 17:32:37 kernel: [  480.115437]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:32:37 kernel: [  480.115445]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:32:37 kernel: [  480.115447]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:32:37 kernel: [  480.115450]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:32:37 kernel: [  480.115453]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:32:37 kernel: [  480.115456]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:32:37 kernel: [  480.115459]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:32:37 kernel: [  480.115463]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:32:37 kernel: [  480.115466]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:32:37 kernel: [  480.115469]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:32:37 kernel: [  480.115472]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:32:37 kernel: [  480.115476]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:32:37 kernel: [  480.115479]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:32:37 kernel: [  480.115481]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:32:37 kernel: [  480.115485]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:32:37 kernel: [  480.115487]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:32:37 kernel: [  480.115490]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:32:37 kernel: [  480.115494] INFO: task mdadm:6365 blocked for more than 120 seconds.
Aug  4 17:32:37 kernel: [  480.115495] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:32:37 kernel: [  480.115496] mdadm           D ffff88011f253740     0  6365   6364 0x00000004
Aug  4 17:32:37 kernel: [  480.115499]  ffff880110cc2ab0 0000000000000086 0000000000000000 ffff88011a7680c0
Aug  4 17:32:37 kernel: [  480.115502]  0000000000013740 ffff88011012dfd8 ffff88011012dfd8 ffff880110cc2ab0
Aug  4 17:32:37 kernel: [  480.115504]  ffffffff8119c990 0000000118539dc0 0000000000000098 ffff88011328a068
Aug  4 17:32:37 kernel: [  480.115507] Call Trace:
Aug  4 17:32:37 kernel: [  480.115510]  [<ffffffff8119c990>] ? copy_from_user+0x18/0x30
Aug  4 17:32:37 kernel: [  480.115513]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:32:37 kernel: [  480.115515]  [<ffffffff811b26a4>] ? call_rwsem_down_read_failed+0x14/0x30
Aug  4 17:32:37 kernel: [  480.115518]  [<ffffffff8134a4ed>] ? down_read+0x17/0x19
Aug  4 17:32:37 kernel: [  480.115520]  [<ffffffff810fad1a>] ? get_super+0x59/0x9b
Aug  4 17:32:37 kernel: [  480.115523]  [<ffffffff81121c7c>] ? fsync_bdev+0xe/0x43
Aug  4 17:32:37 kernel: [  480.115526]  [<ffffffff8119cd90>] ? blkdev_ioctl+0x1b7/0x5fb
Aug  4 17:32:37 kernel: [  480.115528]  [<ffffffff811204f0>] ? block_ioctl+0x38/0x3c
Aug  4 17:32:37 kernel: [  480.115531]  [<ffffffff811204b8>] ? bd_set_size+0x4a/0x4a
Aug  4 17:32:37 kernel: [  480.115534]  [<ffffffff81106889>] ? do_vfs_ioctl+0x459/0x49a
Aug  4 17:32:37 kernel: [  480.115536]  [<ffffffff810fcc82>] ? sys_newfstat+0x23/0x2b
Aug  4 17:32:37 kernel: [  480.115539]  [<ffffffff81106915>] ? sys_ioctl+0x4b/0x72
Aug  4 17:32:37 kernel: [  480.115541]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:34:37 kernel: [  599.960357] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:34:37 kernel: [  599.960359] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:34:37 kernel: [  599.960361] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:34:37 kernel: [  599.960364]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:34:37 kernel: [  599.960367]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:34:37 kernel: [  599.960370]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:34:37 kernel: [  599.960372] Call Trace:
Aug  4 17:34:37 kernel: [  599.960376]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:34:37 kernel: [  599.960380]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:34:37 kernel: [  599.960383]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:34:37 kernel: [  599.960386]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:34:37 kernel: [  599.960388]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:34:37 kernel: [  599.960391]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:34:37 kernel: [  599.960393]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:34:37 kernel: [  599.960397]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:34:37 kernel: [  599.960400]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:34:37 kernel: [  599.960403]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:34:37 kernel: [  599.960406]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:34:37 kernel: [  599.960409]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:34:37 kernel: [  599.960412]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:34:37 kernel: [  599.960414]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:34:37 kernel: [  599.960417]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:34:37 kernel: [  599.960419]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:34:37 kernel: [  599.960422]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:34:37 kernel: [  599.960424] INFO: task mdadm:6365 blocked for more than 120 seconds.
Aug  4 17:34:37 kernel: [  599.960426] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:34:37 kernel: [  599.960427] mdadm           D ffff88011f253740     0  6365   6364 0x00000004
Aug  4 17:34:37 kernel: [  599.960430]  ffff880110cc2ab0 0000000000000086 0000000000000000 ffff88011a7680c0
Aug  4 17:34:37 kernel: [  599.960432]  0000000000013740 ffff88011012dfd8 ffff88011012dfd8 ffff880110cc2ab0
Aug  4 17:34:37 kernel: [  599.960435]  ffffffff8119c990 0000000118539dc0 0000000000000098 ffff88011328a068
Aug  4 17:34:37 kernel: [  599.960437] Call Trace:
Aug  4 17:34:37 kernel: [  599.960440]  [<ffffffff8119c990>] ? copy_from_user+0x18/0x30
Aug  4 17:34:37 kernel: [  599.960442]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:34:37 kernel: [  599.960445]  [<ffffffff811b26a4>] ? call_rwsem_down_read_failed+0x14/0x30
Aug  4 17:34:37 kernel: [  599.960448]  [<ffffffff8134a4ed>] ? down_read+0x17/0x19
Aug  4 17:34:37 kernel: [  599.960450]  [<ffffffff810fad1a>] ? get_super+0x59/0x9b
Aug  4 17:34:37 kernel: [  599.960453]  [<ffffffff81121c7c>] ? fsync_bdev+0xe/0x43
Aug  4 17:34:37 kernel: [  599.960455]  [<ffffffff8119cd90>] ? blkdev_ioctl+0x1b7/0x5fb
Aug  4 17:34:37 kernel: [  599.960457]  [<ffffffff811204f0>] ? block_ioctl+0x38/0x3c
Aug  4 17:34:37 kernel: [  599.960460]  [<ffffffff811204b8>] ? bd_set_size+0x4a/0x4a
Aug  4 17:34:37 kernel: [  599.960462]  [<ffffffff81106889>] ? do_vfs_ioctl+0x459/0x49a
Aug  4 17:34:37 kernel: [  599.960465]  [<ffffffff810fcc82>] ? sys_newfstat+0x23/0x2b
Aug  4 17:34:37 kernel: [  599.960468]  [<ffffffff81106915>] ? sys_ioctl+0x4b/0x72
Aug  4 17:34:37 kernel: [  599.960470]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:36:37 kernel: [  719.805302] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:36:37 kernel: [  719.805304] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:36:37 kernel: [  719.805306] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:36:37 kernel: [  719.805308]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:36:37 kernel: [  719.805311]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:36:37 kernel: [  719.805314]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:36:37 kernel: [  719.805317] Call Trace:
Aug  4 17:36:37 kernel: [  719.805321]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:36:37 kernel: [  719.805324]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:36:37 kernel: [  719.805327]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:36:37 kernel: [  719.805329]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:36:37 kernel: [  719.805332]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:36:37 kernel: [  719.805335]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:36:37 kernel: [  719.805337]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:36:37 kernel: [  719.805341]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:36:37 kernel: [  719.805343]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:36:37 kernel: [  719.805346]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:36:37 kernel: [  719.805349]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:36:37 kernel: [  719.805352]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:36:37 kernel: [  719.805355]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:36:37 kernel: [  719.805357]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:36:37 kernel: [  719.805360]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:36:37 kernel: [  719.805362]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:36:37 kernel: [  719.805365]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:36:37 kernel: [  719.805367] INFO: task mdadm:6365 blocked for more than 120 seconds.
Aug  4 17:36:37 kernel: [  719.805369] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:36:37 kernel: [  719.805370] mdadm           D ffff88011f253740     0  6365   6364 0x00000004
Aug  4 17:36:37 kernel: [  719.805372]  ffff880110cc2ab0 0000000000000086 0000000000000000 ffff88011a7680c0
Aug  4 17:36:37 kernel: [  719.805375]  0000000000013740 ffff88011012dfd8 ffff88011012dfd8 ffff880110cc2ab0
Aug  4 17:36:37 kernel: [  719.805378]  ffffffff8119c990 0000000118539dc0 0000000000000098 ffff88011328a068
Aug  4 17:36:37 kernel: [  719.805380] Call Trace:
Aug  4 17:36:37 kernel: [  719.805382]  [<ffffffff8119c990>] ? copy_from_user+0x18/0x30
Aug  4 17:36:37 kernel: [  719.805385]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:36:37 kernel: [  719.805388]  [<ffffffff811b26a4>] ? call_rwsem_down_read_failed+0x14/0x30
Aug  4 17:36:37 kernel: [  719.805390]  [<ffffffff8134a4ed>] ? down_read+0x17/0x19
Aug  4 17:36:37 kernel: [  719.805393]  [<ffffffff810fad1a>] ? get_super+0x59/0x9b
Aug  4 17:36:37 kernel: [  719.805396]  [<ffffffff81121c7c>] ? fsync_bdev+0xe/0x43
Aug  4 17:36:37 kernel: [  719.805398]  [<ffffffff8119cd90>] ? blkdev_ioctl+0x1b7/0x5fb
Aug  4 17:36:37 kernel: [  719.805400]  [<ffffffff811204f0>] ? block_ioctl+0x38/0x3c
Aug  4 17:36:37 kernel: [  719.805403]  [<ffffffff811204b8>] ? bd_set_size+0x4a/0x4a
Aug  4 17:36:37 kernel: [  719.805405]  [<ffffffff81106889>] ? do_vfs_ioctl+0x459/0x49a
Aug  4 17:36:37 kernel: [  719.805408]  [<ffffffff810fcc82>] ? sys_newfstat+0x23/0x2b
Aug  4 17:36:37 kernel: [  719.805410]  [<ffffffff81106915>] ? sys_ioctl+0x4b/0x72
Aug  4 17:36:37 kernel: [  719.805413]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:38:37 kernel: [  839.650248] INFO: task mount:5219 blocked for more than 120 seconds.
Aug  4 17:38:37 kernel: [  839.650250] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:38:37 kernel: [  839.650252] mount           D ffff88011f253740     0  5219      1 0x00000004
Aug  4 17:38:37 kernel: [  839.650255]  ffff88011184d510 0000000000000082 ffff880100000000 ffff88011a7680c0
Aug  4 17:38:37 kernel: [  839.650258]  0000000000013740 ffff880110dabfd8 ffff880110dabfd8 ffff88011184d510
Aug  4 17:38:37 kernel: [  839.650260]  ffff88011643ac80 0000000100000000 ffff8801186a6000 ffff88011328a068
Aug  4 17:38:37 kernel: [  839.650263] Call Trace:
Aug  4 17:38:37 kernel: [  839.650267]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:38:37 kernel: [  839.650272]  [<ffffffff810fa97b>] ? set_bdev_super+0x2a/0x2a
Aug  4 17:38:37 kernel: [  839.650274]  [<ffffffff810fa951>] ? ns_test_super+0xd/0xd
Aug  4 17:38:37 kernel: [  839.650277]  [<ffffffff811b26d3>] ? call_rwsem_down_write_failed+0x13/0x20
Aug  4 17:38:37 kernel: [  839.650280]  [<ffffffff8134a4d4>] ? down_write+0x25/0x27
Aug  4 17:38:37 kernel: [  839.650282]  [<ffffffff810fb11f>] ? sget+0xb5/0x3d1
Aug  4 17:38:37 kernel: [  839.650285]  [<ffffffff81036457>] ? should_resched+0x5/0x23
Aug  4 17:38:37 kernel: [  839.650288]  [<ffffffffa00d0daf>] ? isofs_iget+0x6c8/0x6c8 [isofs]
Aug  4 17:38:37 kernel: [  839.650291]  [<ffffffff810fb54e>] ? mount_bdev+0x9b/0x1ac
Aug  4 17:38:37 kernel: [  839.650294]  [<ffffffff810eb57b>] ? __kmalloc_track_caller+0xfe/0x110
Aug  4 17:38:37 kernel: [  839.650297]  [<ffffffff810fbe63>] ? mount_fs+0x61/0x146
Aug  4 17:38:37 kernel: [  839.650300]  [<ffffffff8110ef0a>] ? vfs_kern_mount+0x5f/0x99
Aug  4 17:38:37 kernel: [  839.650303]  [<ffffffff8110f2f4>] ? do_kern_mount+0x49/0xd8
Aug  4 17:38:37 kernel: [  839.650305]  [<ffffffff8111096f>] ? do_mount+0x660/0x6c6
Aug  4 17:38:37 kernel: [  839.650308]  [<ffffffff810c8a3e>] ? memdup_user+0x36/0x5b
Aug  4 17:38:37 kernel: [  839.650310]  [<ffffffff81110c7d>] ? sys_mount+0x88/0xc3
Aug  4 17:38:37 kernel: [  839.650312]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b
Aug  4 17:38:37 kernel: [  839.650315] INFO: task mdadm:6365 blocked for more than 120 seconds.
Aug  4 17:38:37 kernel: [  839.650316] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug  4 17:38:37 kernel: [  839.650318] mdadm           D ffff88011f253740     0  6365   6364 0x00000004
Aug  4 17:38:37 kernel: [  839.650320]  ffff880110cc2ab0 0000000000000086 0000000000000000 ffff88011a7680c0
Aug  4 17:38:37 kernel: [  839.650323]  0000000000013740 ffff88011012dfd8 ffff88011012dfd8 ffff880110cc2ab0
Aug  4 17:38:37 kernel: [  839.650325]  ffffffff8119c990 0000000118539dc0 0000000000000098 ffff88011328a068
Aug  4 17:38:37 kernel: [  839.650328] Call Trace:
Aug  4 17:38:37 kernel: [  839.650330]  [<ffffffff8119c990>] ? copy_from_user+0x18/0x30
Aug  4 17:38:37 kernel: [  839.650333]  [<ffffffff8134ab67>] ? rwsem_down_failed_common+0xe0/0x114
Aug  4 17:38:37 kernel: [  839.650335]  [<ffffffff811b26a4>] ? call_rwsem_down_read_failed+0x14/0x30
Aug  4 17:38:37 kernel: [  839.650338]  [<ffffffff8134a4ed>] ? down_read+0x17/0x19
Aug  4 17:38:37 kernel: [  839.650340]  [<ffffffff810fad1a>] ? get_super+0x59/0x9b
Aug  4 17:38:37 kernel: [  839.650343]  [<ffffffff81121c7c>] ? fsync_bdev+0xe/0x43
Aug  4 17:38:37 kernel: [  839.650345]  [<ffffffff8119cd90>] ? blkdev_ioctl+0x1b7/0x5fb
Aug  4 17:38:37 kernel: [  839.650348]  [<ffffffff811204f0>] ? block_ioctl+0x38/0x3c
Aug  4 17:38:37 kernel: [  839.650350]  [<ffffffff811204b8>] ? bd_set_size+0x4a/0x4a
Aug  4 17:38:37 kernel: [  839.650353]  [<ffffffff81106889>] ? do_vfs_ioctl+0x459/0x49a
Aug  4 17:38:37 kernel: [  839.650356]  [<ffffffff810fcc82>] ? sys_newfstat+0x23/0x2b
Aug  4 17:38:37 kernel: [  839.650358]  [<ffffffff81106915>] ? sys_ioctl+0x4b/0x72
Aug  4 17:38:37 kernel: [  839.650361]  [<ffffffff8134fb92>] ? system_call_fastpath+0x16/0x1b

-- 
Gem. Par. 28 Abs. 4 Bundesdatenschutzgesetz widerspreche ich der Nutzung
sowie der Weitergabe meiner personenbezogenen Daten für Zwecke der
Werbung sowie der Markt- oder Meinungsforschung.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#683849; Package installation-reports. (Sun, 05 Aug 2012 07:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 05 Aug 2012 07:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 683849@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Karsten Merker <merker@debian.org>, 683849@bugs.debian.org
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Sun, 5 Aug 2012 09:02:54 +0200
[Message part 1 (text/plain, inline)]
clone 683849 -1
reassign -1 hw-detect
retitle -1 Apparent hang while trying to check for missing firmware for some network cards
reassign 683849 mountmedia
retitle 683849 Hangs while mounting partitions with no filesystem
thanks

Quoting Karsten Merker (merker@debian.org):

Thanks for your detailed report which I split in two as there are
obviously two involved issues

> 
> It look like the two "hangs" result from trying to find the firmware files
> iwlwifi-2030-6.ucode (for WiFi) and rtl_nic/rtl8168e-3.fw (for wired
> ethernet). This seems to be the same problem as in bugs #683690 and #683692.

Do you have logs for this?

> The hanging in the partitioner stage seems to be caused by a deadlock
> between mdadm and a mount process in "D" state (cf. the attached syslog):
> 
>  5219 root      4424 D    mount /dev/sda2 -tauto /media
> 
>  6358 root      4556 S    {25md-devices} /bin/sh /lib/partman/init.d/25md-devices
>  6362 root         0 SW<  [md]
>  6364 root      6156 S    log-output -t md-devices --pass-stdout mdadm /--examine --scan --config=partitions
>  6365 root      4596 D    mdadm --examine --scan --config=partitions
> 
> /dev/sda2 is an extended partition which does not contain any filesystem; it
> is just the container for the logical partitions /dev/sda5 to /dev/sda8.
> Trying to mount it should not cause a hanging mount command, but on the
> other hand, as extended partitions are not supposed to contain a filesystem,
> the installer probably should not try to mount it at all. 

It's kinda weird that nobody went on this but your analysis seems
correct.


[signature.asc (application/pgp-signature, inline)]

Bug 683849 cloned as bug 683889 Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 07:06:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'installation-reports' to 'mountmedia'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 07:06:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'Hangs while mounting partitions with no filesystem' from '[d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)' Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 07:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683849; Package mountmedia. (Sun, 05 Aug 2012 22:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karsten Merker <merker@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 05 Aug 2012 22:09:07 GMT) Full text and rfc822 format available.

Message #21 received at 683849@bugs.debian.org (full text, mbox):

From: Karsten Merker <merker@debian.org>
To: 683849@bugs.debian.org
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Mon, 6 Aug 2012 00:05:22 +0200
On Sun, Aug 05, 2012 at 09:02:54AM +0200, Christian PERRIER wrote:

> > The hanging in the partitioner stage seems to be caused by a deadlock
> > between mdadm and a mount process in "D" state (cf. the attached syslog):
> > 
> >  5219 root      4424 D    mount /dev/sda2 -tauto /media
> > 
> >  6358 root      4556 S    {25md-devices} /bin/sh /lib/partman/init.d/25md-devices
> >  6362 root         0 SW<  [md]
> >  6364 root      6156 S    log-output -t md-devices --pass-stdout mdadm /--examine --scan --config=partitions
> >  6365 root      4596 D    mdadm --examine --scan --config=partitions
> > 
> > /dev/sda2 is an extended partition which does not contain any filesystem; it
> > is just the container for the logical partitions /dev/sda5 to /dev/sda8.
> > Trying to mount it should not cause a hanging mount command, but on the
> > other hand, as extended partitions are not supposed to contain a filesystem,
> > the installer probably should not try to mount it at all. 
> 
> It's kinda weird that nobody went on this but your analysis seems
> correct.

I have in the meantime been able to reproduce the effect on another
machine - trying to mount an extended partition with -tauto caused
a hanging mount process there as well.

The following patch might help with the issue:

diff --git a/mountmedia b/mountmedia
index 6013579..485f4a7 100755
--- a/mountmedia
+++ b/mountmedia
@@ -31,10 +31,19 @@ try_mount() {
 	# TO REMOVE, there is a bug somewhere in the kernel, the first
 	# mount command fail when changing floppy disk
 	# so we have to launch mount twice
-	mount $1 -tauto $MNT || true
-	umount $MNT || true
-	mount $1 -tauto $MNT
-	media_mounted && checkcontents $MNT
+
+	# Determine the partition type of the partition we try to mount.
+	# Trying to mount an extended partition (type 0x5 or 0xf) with -tauto
+	# may cause the mount process to hang, therefore we check this explicitly.
+
+	PARTITION_TYPE="$(blkid -p -s PART_ENTRY_TYPE $1 | cut -d ' ' -f 2 | cut -d \" -f 2)"
+
+	if [ "$PARTITION_TYPE" != "0x5" ] && [ "$PARTITION_TYPE" != "0xf" ]; then
+		mount $1 -tauto $MNT || true
+		umount $MNT || true
+		mount $1 -tauto $MNT
+		media_mounted && checkcontents $MNT
+	fi
 }
 
 checkcontents() {


The patch has received only rather limited testing yet, but at
least in my test cases it seems to avoid the hang while loading
the partitioner.

Regards,
Karsten
-- 
Gem. Par. 28 Abs. 4 Bundesdatenschutzgesetz widerspreche ich der Nutzung
sowie der Weitergabe meiner personenbezogenen Daten für Zwecke der
Werbung sowie der Markt- oder Meinungsforschung.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683849; Package mountmedia. (Mon, 06 Aug 2012 18:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karsten Merker <merker@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 06 Aug 2012 18:09:06 GMT) Full text and rfc822 format available.

Message #26 received at 683849@bugs.debian.org (full text, mbox):

From: Karsten Merker <merker@debian.org>
To: 683849@bugs.debian.org
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Mon, 6 Aug 2012 20:06:27 +0200
On Sun, Aug 05, 2012 at 09:02:54AM +0200, Christian PERRIER wrote:

> > The hanging in the partitioner stage seems to be caused by a deadlock
> > between mdadm and a mount process in "D" state (cf. the attached syslog):
> > 
> >  5219 root      4424 D    mount /dev/sda2 -tauto /media
> > 
> >  6358 root      4556 S    {25md-devices} /bin/sh /lib/partman/init.d/25md-devices
> >  6362 root         0 SW<  [md]
> >  6364 root      6156 S    log-output -t md-devices --pass-stdout mdadm /--examine --scan --config=partitions
> >  6365 root      4596 D    mdadm --examine --scan --config=partitions
> > 
> > /dev/sda2 is an extended partition which does not contain any filesystem; it
> > is just the container for the logical partitions /dev/sda5 to /dev/sda8.
> > Trying to mount it should not cause a hanging mount command, but on the
> > other hand, as extended partitions are not supposed to contain a filesystem,
> > the installer probably should not try to mount it at all. 
> 
> It's kinda weird that nobody went on this but your analysis seems
> correct.

I have been looking through several installation reports and it seems the
same effect (hanging at 40% in the "Starting up the partition manager" stage
after a failed attempt to load network device firmware) is described in bug
681656, Message #35 (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=681656#35).

Regards,
Karsten
-- 
Gem. Par. 28 Abs. 4 Bundesdatenschutzgesetz widerspreche ich der Nutzung
sowie der Weitergabe meiner personenbezogenen Daten für Zwecke der
Werbung sowie der Markt- oder Meinungsforschung.



Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Mon, 06 Aug 2012 18:36:06 GMT) Full text and rfc822 format available.

Notification sent to Karsten Merker <merker@debian.org>:
Bug acknowledged by developer. (Mon, 06 Aug 2012 18:36:06 GMT) Full text and rfc822 format available.

Message #31 received at 683849-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 683849-close@bugs.debian.org
Subject: Bug#683849: fixed in mountmedia 0.21
Date: Mon, 06 Aug 2012 18:32:27 +0000
Source: mountmedia
Source-Version: 0.21

We believe that the bug you reported is fixed in the latest version of
mountmedia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated mountmedia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Aug 2012 15:16:50 +0200
Source: mountmedia
Binary: mountmedia
Architecture: source all
Version: 0.21
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 mountmedia - Mounts media (udeb)
Closes: 683849
Changes: 
 mountmedia (0.21) unstable; urgency=low
 .
   [ Karsten Merker ]
   * Do not try to mount extended partitions (type 0x5 or 0xf)
     Closes: #683849.
 .
   [ Christian Perrier ]
   * Add myself to Uploaders
   * Replace XC-Package-Type by Package-Type
Checksums-Sha1: 
 efa179ffdec60b0542d2479e850f870437ff5234 1612 mountmedia_0.21.dsc
 03d39217e8b207dac4e3b181869ab00fa6df4cac 5859 mountmedia_0.21.tar.gz
 d327697dc24e01e0b1417c370d69219249490440 1940 mountmedia_0.21_all.udeb
Checksums-Sha256: 
 8fd766f0bf3cbcb2f883121da3532c158f7ca1e53c575c2a79ef5e1dcea54487 1612 mountmedia_0.21.dsc
 2010137cb28323b2e8e7cf85c04f27163bb5c79b377b64cf63c9dfd907004d06 5859 mountmedia_0.21.tar.gz
 209b6f14045d1a30350adf1ffe9558dd41d1114f422d3b1dd32ae9262bedeac8 1940 mountmedia_0.21_all.udeb
Files: 
 8eceafdebd53f6f25b27ca8b5abc1576 1612 debian-installer optional mountmedia_0.21.dsc
 c6149a6d151d24a20ee4f4f1cc8a227a 5859 debian-installer optional mountmedia_0.21.tar.gz
 5bb1b42602681a58566b16107de81ab8 1940 debian-installer optional mountmedia_0.21_all.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUCAK4IcvcCxNbiWoAQI70Q/+Of9o5ZhT8f0bflK6GymeiBOrQfWaRJlO
umayg+mbDwL77T25OHPTrZTdcsLD2cYOUq9Q5MfvhIBvWgR/MmP4ZTaZ+Y2fC4cQ
LYEUeA0rDxyCmX+Is/OmDr+pULJdnbf+qzMUiaJRE65ahdymG9rbqGeNvUiUqL+r
cfSJHRs/4he6t9MCSnMbGAFLUUsmJJYig7cAogbj1zdX11qU1p6O1yTwVf+fG7iJ
l69u1T+siznQQXD3EDmG2X5lzabweFyr1ExDZuujO9RoOao+OdFN0XKJYaN+ayIf
UgBzi131bJqi5GCI2CrlDv5e9BFTZ3tq2KjAj+dPi8jpw59oao3sEt0990uihVIR
CPCh92PM6jEEiU7hwyj/54/W8vG/a+T+ziTExQ09PT+tCjxj+aXZVNc+UvprgtL0
Hzki75rEds/k69T7+bxY0gsKwmNamw4/cjc/wC/+G9894pnlKuScpm7OKf1lqE8S
TiFDW3cSFrjJK79OmytIOIb/76/LIRLm+sdTzRN9W5wkc8hvK+BP8SvhTpOHg3bA
0JsYNtZiLrtFIk1NHoGEDrB3RfeqxWsZVKYuHYKFlM+uCu/ZukgAPAG3eGtV6XO6
VvX14WL40ac+35y6u6uhQFD2zaUUMTE9RKKRSTI6c1M78EAEync0ehl+VwS9TSX2
ystFuIwSxnU=
=G080
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683849; Package mountmedia. (Mon, 06 Aug 2012 19:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 06 Aug 2012 19:12:02 GMT) Full text and rfc822 format available.

Message #36 received at 683849@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Christian PERRIER <bubulle@debian.org>, 683849@bugs.debian.org
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Mon, 6 Aug 2012 19:44:53 +0100
[Message part 1 (text/plain, inline)]
On Sun 05 Aug 2012 at 09:02:54 +0200, Christian PERRIER wrote:

> > It look like the two "hangs" result from trying to find the firmware files
> > iwlwifi-2030-6.ucode (for WiFi) and rtl_nic/rtl8168e-3.fw (for wired
> > ethernet). This seems to be the same problem as in bugs #683690 and #683692.
> 
> Do you have logs for this?

The machine I used had no network cable attached. The intention was to
test an installation over a wireless connection with WPA/PSK. I know
that the USB wireless adapters I have require non-free firmware. The
ethernet interfaces do not. At the 'Detect network hardware' stage the
process hung and the d-i screen remained blue.

Another machine behaved in a similar fashion but on a third the expected
message about missing firware was displayed. This was puzzling until I
realised this one had only two primary partitions whereas the other two
had disks with primary and logical partitions.

Taking a spare disk and creating four primary partitions on it lead to
network hardware being detected. With an extended partition d-i did not
return to the main menu.

Sorry, I have no explantion for what is happening. It is perplexing
because the alpha images do not exhibit this behaviour and the
mountmedia and check-missing-firmware files do not appear to have
changed in the beta image.

I have attached one of the logs for an 'unsuccessful' install and the ps
output when the failure takes place.
[syslog.gz (application/octet-stream, attachment)]
[ps (application/postscript, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683849; Package mountmedia. (Mon, 06 Aug 2012 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 06 Aug 2012 19:39:03 GMT) Full text and rfc822 format available.

Message #41 received at 683849@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Brian Potkin <claremont102@gmail.com>
Cc: 683849@bugs.debian.org
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Mon, 6 Aug 2012 21:36:12 +0200
[Message part 1 (text/plain, inline)]
Quoting Brian Potkin (claremont102@gmail.com):

> ethernet interfaces do not. At the 'Detect network hardware' stage the
> process hung and the d-i screen remained blue.
> 
> Another machine behaved in a similar fashion but on a third the expected
> message about missing firware was displayed. This was puzzling until I
> realised this one had only two primary partitions whereas the other two
> had disks with primary and logical partitions.
> 
> Taking a spare disk and creating four primary partitions on it lead to
> network hardware being detected. With an extended partition d-i did not
> return to the main menu.
> 
> Sorry, I have no explantion for what is happening. It is perplexing
> because the alpha images do not exhibit this behaviour and the
> mountmedia and check-missing-firmware files do not appear to have
> changed in the beta image.

Well, it could very well  be mountmedia bug #683849, which just got
fixed (at least theoretically). It could be interesting to test the
daily built *netboot* image from http://d-i.debian.org/daily-images/

(but only tomorrow asmountmedia was fixed just today)



[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683849; Package mountmedia. (Tue, 07 Aug 2012 09:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 07 Aug 2012 09:51:08 GMT) Full text and rfc822 format available.

Message #46 received at 683849@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Christian PERRIER <bubulle@debian.org>, 683849@bugs.debian.org
Cc: Karsten Merker <merker@debian.org>
Subject: Re: Bug#683849: [d-i Wheezy Beta1] [amd64] Installer hangs while loading partitioner (mdadm/mount deadlock)
Date: Tue, 7 Aug 2012 10:50:07 +0100
[Message part 1 (text/plain, inline)]
On Mon 06 Aug 2012 at 21:36:12 +0200, Christian PERRIER wrote:

> Quoting Brian Potkin (claremont102@gmail.com):
> 
> > Sorry, I have no explantion for what is happening. It is perplexing
> > because the alpha images do not exhibit this behaviour and the
> > mountmedia and check-missing-firmware files do not appear to have
> > changed in the beta image.
> 
> Well, it could very well  be mountmedia bug #683849, which just got
> fixed (at least theoretically). It could be interesting to test the
> daily built *netboot* image from http://d-i.debian.org/daily-images/
> 
> (but only tomorrow asmountmedia was fixed just today)

I got the mini.iso from http://d-i.debian.org/daily-images/ this
morning. It detected and displayed the firmware that was missing. It
also installed it to /lib/firmware when asked to. But the beta netboot
image also does this, so how much does this tell us?

The daily netinst image from

   http://cdimage.debian.org/cdimage/daily-builds/sid_d-i/current/i386/iso-cd/

was also downloaded. There is a change in behaviour from the beta image.
Information about the missing firmware is given; the installer does not
hang. However, after inserting a USB stick and telling it to go ahead,
the previous screen is returned and the firmware is not installed.

The logs are attached. I did check both images had the latest version of
mountmedia.
[netboot.log.gz (application/octet-stream, attachment)]
[netinst.log.gz (application/octet-stream, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Sep 2012 07:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:49:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.